Blame dvd.group

b05180
<group name="dvd">
b05180
  
b05180
  <packagelist relationship="recommends">
8dace4
    <package name="7zip" supportstatus="unsupported"/> 
8dace4
    <package name="AppStream" supportstatus="unsupported"/> 
8dace4
    <package name="AppStream-lang" supportstatus="unsupported"/> 
8dace4
    <package name="ImageMagick" supportstatus="unsupported"/> 
8dace4
    <package name="ImageMagick-config-7-SUSE" supportstatus="unsupported"/> 
d2d2b7
    <package name="ImageMagick-extra" supportstatus="unsupported"/> 
8dace4
    <package name="Mesa" supportstatus="unsupported"/> 
8dace4
    <package name="Mesa-demo" supportstatus="unsupported"/> 
8dace4
    <package name="Mesa-demo-egl" supportstatus="unsupported"/> 
8dace4
    <package name="Mesa-demo-es" supportstatus="unsupported"/> 
8dace4
    <package name="Mesa-demo-x" supportstatus="unsupported"/> 
8dace4
    <package name="Mesa-dri" supportstatus="unsupported"/> 
8dace4
    <package name="Mesa-gallium" supportstatus="unsupported"/> 
8dace4
    <package name="Mesa-libEGL1" supportstatus="unsupported"/> 
8dace4
    <package name="Mesa-libGL1" supportstatus="unsupported"/> 
8dace4
    <package name="Mesa-libglapi0" supportstatus="unsupported"/> 
8dace4
    <package name="Mesa-libva" supportstatus="unsupported"/> 
8dace4
    <package name="ModemManager" supportstatus="unsupported"/> 
8dace4
    <package name="ModemManager-bash-completion" supportstatus="unsupported"/> 
8dace4
    <package name="ModemManager-lang" supportstatus="unsupported"/> 
8dace4
    <package name="MozillaFirefox" supportstatus="unsupported"/> 
8dace4
    <package name="MozillaFirefox-branding-openSUSE" supportstatus="unsupported"/> 
8dace4
    <package name="MozillaFirefox-translations-common" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-applet" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-applet-lang" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-branding-openSUSE" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-connection-editor" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-lang" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-openconnect" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-openconnect-gnome" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-openconnect-lang" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-openvpn" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-openvpn-gnome" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-openvpn-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="NetworkManager-pppoe" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-pptp" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-pptp-gnome" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-pptp-lang" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-vpnc" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-vpnc-gnome" supportstatus="unsupported"/> 
8dace4
    <package name="NetworkManager-vpnc-lang" supportstatus="unsupported"/> 
c18000
    <package name="OpenPrintingPPDs-ghostscript" supportstatus="unsupported"/> 
c18000
    <package name="OpenPrintingPPDs-hpijs" supportstatus="unsupported"/> 
c18000
    <package name="OpenPrintingPPDs-postscript" supportstatus="unsupported"/> 
8dace4
    <package name="PackageKit" supportstatus="unsupported"/> 
8dace4
    <package name="PackageKit-backend-zypp" supportstatus="unsupported"/> 
8dace4
    <package name="PackageKit-branding-openSUSE" supportstatus="unsupported"/> 
8dace4
    <package name="PackageKit-gstreamer-plugin" supportstatus="unsupported"/> 
8dace4
    <package name="PackageKit-gtk3-module" supportstatus="unsupported"/> 
8dace4
    <package name="PackageKit-lang" supportstatus="unsupported"/> 
8dace4
    <package name="QGnomePlatform" supportstatus="unsupported"/> 
d2d2b7
    <package name="WebKit2GTK-4.0-lang" supportstatus="unsupported"/> 
8dace4
    <package name="WebKit2GTK-4.1-lang" supportstatus="unsupported"/> 
8dace4
    <package name="WindowMaker" supportstatus="unsupported"/> 
8dace4
    <package name="WindowMaker-themes" supportstatus="unsupported"/> 
d2d2b7
    <package name="aaa_base" supportstatus="unsupported"/> 
d2d2b7
    <package name="aaa_base-extras" supportstatus="unsupported"/> 
d2d2b7
    <package name="abcde" supportstatus="unsupported"/> 
8dace4
    <package name="accountsservice" supportstatus="unsupported"/> 
8dace4
    <package name="accountsservice-lang" supportstatus="unsupported"/> 
c18000
    <package name="acl" supportstatus="unsupported"/> 
c18000
    <package name="acpica" supportstatus="unsupported"/> 
d2d2b7
    <package name="acpid" supportstatus="unsupported"/> 
8dace4
    <package name="adaptec-firmware" supportstatus="unsupported"/> 
d2d2b7
    <package name="adjtimex" supportstatus="unsupported"/> 
d2d2b7
    <package name="adobe-sourcecodepro-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="adobe-sourcehansans-cn-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="adobe-sourcehansans-tw-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="adobe-sourcehanserif-cn-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="adobe-sourcehanserif-tw-fonts" supportstatus="unsupported"/> 
8dace4
    <package name="adobe-sourcesans3-fonts" supportstatus="unsupported"/> 
0a83fa
    <package name="adobe-sourcesanspro-fonts" supportstatus="unsupported"/> 
c18000
    <package name="adobe-sourceserifpro-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="adwaita-icon-theme" supportstatus="unsupported"/> 
8dace4
    <package name="adwaita-qt5" supportstatus="unsupported"/> 
d2d2b7
    <package name="agrep" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-calendar-lang" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-calendar-tools" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-calendar-tools-lang" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-contact" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-contact-lang" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-import-wizard" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-import-wizard-lang" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-mime" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-mime-lang" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-notes-lang" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-plugin-calendar" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-plugin-contacts" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-plugin-mime" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-search" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-search-lang" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-server" supportstatus="unsupported"/> 
8dace4
    <package name="akonadi-server-lang" supportstatus="unsupported"/> 
8dace4
    <package name="akregator" supportstatus="unsupported"/> 
8dace4
    <package name="akregator-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="alpine" supportstatus="unsupported"/> 
d870d1
    <package name="alsa" supportstatus="unsupported"/> 
8dace4
    <package name="alsa-firmware" supportstatus="unsupported"/> 
d870d1
    <package name="alsa-oss" supportstatus="unsupported"/> 
d870d1
    <package name="alsa-plugins" supportstatus="unsupported"/> 
9edf22
    <package name="alsa-plugins-pulse" supportstatus="unsupported"/> 
d870d1
    <package name="alsa-plugins-speexrate" supportstatus="unsupported"/> 
d870d1
    <package name="alsa-plugins-upmix" supportstatus="unsupported"/> 
d870d1
    <package name="alsa-ucm-conf" supportstatus="unsupported"/> 
d870d1
    <package name="alsa-utils" supportstatus="unsupported"/> 
d2d2b7
    <package name="alts" supportstatus="unsupported"/> 
d2d2b7
    <package name="amavisd-milter" supportstatus="unsupported"/> 
c18000
    <package name="amavisd-new" supportstatus="unsupported"/> 
c18000
    <package name="amavisd-new-docs" supportstatus="unsupported"/> 
2d8aa6
    <package name="analitza" supportstatus="unsupported"/> 
91cb89
    <package name="analitza-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="apache-commons-logging" supportstatus="unsupported"/> 
c18000
    <package name="apache2" supportstatus="unsupported"/> 
c18000
    <package name="apache2-manual" supportstatus="unsupported"/> 
8dace4
    <package name="apache2-mod_dnssd" supportstatus="unsupported"/> 
0d03d1
    <package name="apache2-mod_php7" supportstatus="unsupported"/> 
c18000
    <package name="apache2-prefork" supportstatus="unsupported"/> 
c18000
    <package name="apache2-utils" supportstatus="unsupported"/> 
802aff
    <package name="apparmor-abstractions" supportstatus="unsupported"/> 
c18000
    <package name="apparmor-docs" supportstatus="unsupported"/> 
802aff
    <package name="apparmor-parser" supportstatus="unsupported"/> 
802aff
    <package name="apparmor-parser-lang" supportstatus="unsupported"/> 
c18000
    <package name="apparmor-profiles" supportstatus="unsupported"/> 
c18000
    <package name="apparmor-utils" supportstatus="unsupported"/> 
c18000
    <package name="apparmor-utils-lang" supportstatus="unsupported"/> 
8dace4
    <package name="appstream-glib" supportstatus="unsupported"/> 
8dace4
    <package name="appstream-glib-lang" supportstatus="unsupported"/> 
c18000
    <package name="arabic-ae-fonts" supportstatus="unsupported"/> 
c18000
    <package name="arabic-bitmap-fonts" supportstatus="unsupported"/> 
c18000
    <package name="arabic-fonts" supportstatus="unsupported"/> 
c18000
    <package name="arabic-kacst-fonts" supportstatus="unsupported"/> 
c18000
    <package name="arabic-kacstone-fonts" supportstatus="unsupported"/> 
c18000
    <package name="arabic-naqsh-fonts" supportstatus="unsupported"/> 
c18000
    <package name="arc" supportstatus="unsupported"/> 
8dace4
    <package name="argyllcms" supportstatus="unsupported"/> 
8dace4
    <package name="aria2" supportstatus="unsupported"/> 
8dace4
    <package name="aria2-lang" supportstatus="unsupported"/> 
c18000
    <package name="arj" supportstatus="unsupported"/> 
8dace4
    <package name="ark" supportstatus="unsupported"/> 
8dace4
    <package name="ark-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="arphic-ukai-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="arphic-uming-fonts" supportstatus="unsupported"/> 
8dace4
    <package name="arptables" supportstatus="unsupported"/> 
8dace4
    <package name="arpwatch" supportstatus="unsupported"/> 
8dace4
    <package name="arpwatch-ethercodes" supportstatus="unsupported"/> 
8dace4
    <package name="aspell-en" supportstatus="unsupported"/> 
c18000
    <package name="at" supportstatus="unsupported"/> 
d2d2b7
    <package name="at-spi2-atk-common" supportstatus="unsupported"/> 
d2d2b7
    <package name="at-spi2-atk-gtk2" supportstatus="unsupported"/> 
d2d2b7
    <package name="at-spi2-core" supportstatus="unsupported"/> 
d2d2b7
    <package name="at-spi2-core-lang" supportstatus="unsupported"/> 
b05180
    <package name="atftp" supportstatus="unsupported"/> 
d2d2b7
    <package name="atk-lang" supportstatus="unsupported"/> 
8dace4
    <package name="atmel-firmware" supportstatus="unsupported"/> 
8dace4
    <package name="attica-qt5" supportstatus="unsupported"/> 
c18000
    <package name="attr" supportstatus="unsupported"/> 
c18000
    <package name="audit" supportstatus="unsupported"/> 
430643
    <package name="augeas" supportstatus="unsupported"/> 
8dace4
    <package name="augeas-lenses" supportstatus="unsupported"/> 
d2d2b7
    <package name="autoconf-el" supportstatus="unsupported"/> 
c18000
    <package name="autofs" supportstatus="unsupported"/> 
d2d2b7
    <package name="autotrace" supportstatus="unsupported"/> 
c18000
    <package name="autoyast2" supportstatus="unsupported"/> 
8dace4
    <package name="autoyast2-installation" supportstatus="unsupported"/> 
8dace4
    <package name="avahi" supportstatus="unsupported"/> 
8dace4
    <package name="avahi-lang" supportstatus="unsupported"/> 
8dace4
    <package name="awesfx" supportstatus="unsupported"/> 
d2d2b7
    <package name="aws-cli" supportstatus="unsupported"/> 
8dace4
    <package name="b43-fwcutter" supportstatus="unsupported"/> 
8dace4
    <package name="baloo5-file" supportstatus="unsupported"/> 
8dace4
    <package name="baloo5-file-lang" supportstatus="unsupported"/> 
8dace4
    <package name="baloo5-imports" supportstatus="unsupported"/> 
8dace4
    <package name="baloo5-kioslaves" supportstatus="unsupported"/> 
8dace4
    <package name="baloo5-kioslaves-lang" supportstatus="unsupported"/> 
8dace4
    <package name="baloo5-tools" supportstatus="unsupported"/> 
8dace4
    <package name="baloo5-tools-lang" supportstatus="unsupported"/> 
8dace4
    <package name="baloo5-widgets" supportstatus="unsupported"/> 
8dace4
    <package name="baloo5-widgets-lang" supportstatus="unsupported"/> 
8dace4
    <package name="baobab" supportstatus="unsupported"/> 
8dace4
    <package name="baobab-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="bash" supportstatus="unsupported"/> 
5ec087
    <package name="bash-completion" supportstatus="unsupported"/> 
d2d2b7
    <package name="bash-doc" supportstatus="unsupported"/> 
d2d2b7
    <package name="bash-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="bash-sh" supportstatus="unsupported"/> 
c18000
    <package name="bc" supportstatus="unsupported"/> 
c18000
    <package name="bcm20702a1-firmware" supportstatus="unsupported"/> 
c18000
    <package name="bcm43xx-firmware" supportstatus="unsupported"/> 
8dace4
    <package name="bijiben" supportstatus="unsupported"/> 
8dace4
    <package name="bijiben-lang" supportstatus="unsupported"/> 
c18000
    <package name="bind" supportstatus="unsupported"/> 
c18000
    <package name="bind-doc" supportstatus="unsupported"/> 
8dace4
    <package name="bind-utils" supportstatus="unsupported"/> 
5ec087
    <package name="binutils" supportstatus="unsupported"/> 
d2d2b7
    <package name="biosdevname" supportstatus="unsupported"/> 
d2d2b7
    <package name="bitstream-vera-fonts" supportstatus="unsupported"/> 
b05180
    <package name="blinken" supportstatus="unsupported"/> 
b05180
    <package name="blinken-lang" supportstatus="unsupported"/> 
8dace4
    <package name="blog" supportstatus="unsupported"/> 
8dace4
    <package name="blog-plymouth" supportstatus="unsupported"/> 
8dace4
    <package name="bluedevil5" supportstatus="unsupported"/> 
8dace4
    <package name="bluedevil5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="blueman" supportstatus="unsupported"/> 
8dace4
    <package name="blueman-lang" supportstatus="unsupported"/> 
8dace4
    <package name="bluez" supportstatus="unsupported"/> 
8dace4
    <package name="bluez-auto-enable-devices" supportstatus="unsupported"/> 
8dace4
    <package name="bluez-firmware" supportstatus="unsupported"/> 
8dace4
    <package name="bluez-qt-imports" supportstatus="unsupported"/> 
8dace4
    <package name="bluez-qt-udev" supportstatus="unsupported"/> 
8dace4
    <package name="bolt" supportstatus="unsupported"/> 
2b794a
    <package name="boost-license1_79_0" supportstatus="unsupported"/> 
d2d2b7
    <package name="bovo" supportstatus="unsupported"/> 
d2d2b7
    <package name="bovo-lang" supportstatus="unsupported"/> 
8dace4
    <package name="branding-openSUSE" supportstatus="unsupported"/> 
8dace4
    <package name="breeze" supportstatus="unsupported"/> 
8dace4
    <package name="breeze5-cursors" supportstatus="unsupported"/> 
8dace4
    <package name="breeze5-decoration" supportstatus="unsupported"/> 
8dace4
    <package name="breeze5-icons" supportstatus="unsupported"/> 
8dace4
    <package name="breeze5-style" supportstatus="unsupported"/> 
8dace4
    <package name="breeze5-style-lang" supportstatus="unsupported"/> 
8dace4
    <package name="brltty" supportstatus="unsupported"/> 
8dace4
    <package name="brltty-driver-at-spi2" supportstatus="unsupported"/> 
8dace4
    <package name="brltty-driver-brlapi" supportstatus="unsupported"/> 
8dace4
    <package name="brltty-driver-speech-dispatcher" supportstatus="unsupported"/> 
8dace4
    <package name="brltty-driver-xwindow" supportstatus="unsupported"/> 
8dace4
    <package name="brltty-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="bsd-games" supportstatus="unsupported"/> 
8dace4
    <package name="btrfsmaintenance" supportstatus="unsupported"/> 
8dace4
    <package name="btrfsprogs" supportstatus="unsupported"/> 
8dace4
    <package name="btrfsprogs-udev-rules" supportstatus="unsupported"/> 
d2d2b7
    <package name="bubblewrap" supportstatus="unsupported"/> 
8dace4
    <package name="bubblewrap-zsh-completion" supportstatus="unsupported"/> 
d2d2b7
    <package name="busybox" supportstatus="unsupported"/> 
780ce6
    <package name="busybox-coreutils" supportstatus="unsupported"/> 
a1f958
    <package name="busybox-ed" supportstatus="unsupported"/> 
9edf22
    <package name="busybox-findutils" supportstatus="unsupported"/> 
c18000
    <package name="busybox-gawk" supportstatus="unsupported"/> 
c18000
    <package name="busybox-grep" supportstatus="unsupported"/> 
d2d2b7
    <package name="busybox-gzip" supportstatus="unsupported"/> 
1b9ff5
    <package name="busybox-psmisc" supportstatus="unsupported"/> 
c18000
    <package name="busybox-sed" supportstatus="unsupported"/> 
d2d2b7
    <package name="busybox-sendmail" supportstatus="unsupported"/> 
8dace4
    <package name="busybox-static" supportstatus="unsupported"/> 
9edf22
    <package name="busybox-util-linux" supportstatus="unsupported"/> 
c18000
    <package name="busybox-xz" supportstatus="unsupported"/> 
8dace4
    <package name="bzip2" supportstatus="unsupported"/> 
d2d2b7
    <package name="ca-certificates" supportstatus="unsupported"/> 
d2d2b7
    <package name="ca-certificates-mozilla" supportstatus="unsupported"/> 
c18000
    <package name="cabextract" supportstatus="unsupported"/> 
8dace4
    <package name="calamaris" supportstatus="unsupported"/> 
8dace4
    <package name="calendarsupport" supportstatus="unsupported"/> 
8dace4
    <package name="calendarsupport-lang" supportstatus="unsupported"/> 
8dace4
    <package name="calligra-extras-filemanagertemplates" supportstatus="unsupported"/> 
8dace4
    <package name="canberra-gtk-play" supportstatus="unsupported"/> 
8dace4
    <package name="canna-libs" supportstatus="unsupported"/> 
d2d2b7
    <package name="cantarell-fonts" supportstatus="unsupported"/> 
8dace4
    <package name="catfish" supportstatus="unsupported"/> 
8dace4
    <package name="catfish-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="cd-discid" supportstatus="unsupported"/> 
d2d2b7
    <package name="cdparanoia" supportstatus="unsupported"/> 
d2d2b7
    <package name="cdrdao" supportstatus="unsupported"/> 
d2d2b7
    <package name="cdrecord" supportstatus="unsupported"/> 
b05180
    <package name="cellwriter" supportstatus="unsupported"/> 
8dace4
    <package name="cepces" supportstatus="unsupported"/> 
8dace4
    <package name="cepces-certmonger" supportstatus="unsupported"/> 
d2d2b7
    <package name="cepces-selinux" supportstatus="unsupported"/> 
8dace4
    <package name="certmonger" supportstatus="unsupported"/> 
d2d2b7
    <package name="cervisia" supportstatus="unsupported"/> 
d2d2b7
    <package name="cervisia-lang" supportstatus="unsupported"/> 
c18000
    <package name="checkmedia" supportstatus="unsupported"/> 
c18000
    <package name="checkpolicy" supportstatus="unsupported"/> 
8dace4
    <package name="cheese" supportstatus="unsupported"/> 
8dace4
    <package name="cheese-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="chewing-data" supportstatus="unsupported"/> 
d2d2b7
    <package name="chewing-utils" supportstatus="unsupported"/> 
d2d2b7
    <package name="chkstat" supportstatus="unsupported"/> 
8dace4
    <package name="chrome-gnome-shell" supportstatus="unsupported"/> 
8dace4
    <package name="chrony" supportstatus="unsupported"/> 
8dace4
    <package name="chrony-pool-openSUSE" supportstatus="unsupported"/> 
8dace4
    <package name="cifs-utils" supportstatus="unsupported"/> 
8dace4
    <package name="circuslinux" supportstatus="unsupported"/> 
d2d2b7
    <package name="ckermit" supportstatus="unsupported"/> 
c18000
    <package name="clamav" supportstatus="unsupported"/> 
5ec087
    <package name="clang-tools" supportstatus="unsupported"/> 
5ec087
    <package name="clang14" supportstatus="unsupported"/> 
5ec087
    <package name="clang14-doc" supportstatus="unsupported"/> 
caee46
    <package name="clazy" supportstatus="unsupported"/> 
b05180
    <package name="clicfs" supportstatus="unsupported"/> 
8dace4
    <package name="clutter-gtk-lang" supportstatus="unsupported"/> 
8dace4
    <package name="clutter-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="cm-unicode-fonts" supportstatus="unsupported"/> 
8dace4
    <package name="cogl-lang" supportstatus="unsupported"/> 
8dace4
    <package name="colord" supportstatus="unsupported"/> 
8dace4
    <package name="colord-color-profiles" supportstatus="unsupported"/> 
8dace4
    <package name="colord-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="compat-usrmerge-tools" supportstatus="unsupported"/> 
d2d2b7
    <package name="container-selinux" supportstatus="unsupported"/> 
d2d2b7
    <package name="coreutils" supportstatus="unsupported"/> 
d2d2b7
    <package name="coreutils-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="cpio" supportstatus="unsupported"/> 
d2d2b7
    <package name="cpio-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="cpio-mt" supportstatus="unsupported"/> 
8dace4
    <package name="cpp" supportstatus="unsupported"/> 
8dace4
    <package name="cpp11" supportstatus="unsupported"/> 
c18000
    <package name="cpupower" supportstatus="unsupported"/> 
449630
    <package name="cpupower-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="cracklib" supportstatus="unsupported"/> 
d2d2b7
    <package name="cracklib-dict-full" supportstatus="unsupported"/> 
8dace4
    <package name="crda" supportstatus="unsupported"/> 
b05180
    <package name="createrepo_c" supportstatus="unsupported"/> 
8dace4
    <package name="cron" supportstatus="unsupported"/> 
8dace4
    <package name="cronie" supportstatus="unsupported"/> 
d2d2b7
    <package name="crypto-policies" supportstatus="unsupported"/> 
d2d2b7
    <package name="crypto-policies-scripts" supportstatus="unsupported"/> 
d2d2b7
    <package name="cryptsetup" supportstatus="unsupported"/> 
d2d2b7
    <package name="cryptsetup-lang" supportstatus="unsupported"/> 
8dace4
    <package name="csmash" supportstatus="unsupported"/> 
8dace4
    <package name="ctags" supportstatus="unsupported"/> 
8dace4
    <package name="cups" supportstatus="unsupported"/> 
c18000
    <package name="cups-backends" supportstatus="unsupported"/> 
8dace4
    <package name="cups-client" supportstatus="unsupported"/> 
d2d2b7
    <package name="cups-config" supportstatus="unsupported"/> 
8dace4
    <package name="cups-filters" supportstatus="unsupported"/> 
8dace4
    <package name="cups-pk-helper" supportstatus="unsupported"/> 
8dace4
    <package name="cups-pk-helper-lang" supportstatus="unsupported"/> 
8dace4
    <package name="curl" supportstatus="unsupported"/> 
d870d1
    <package name="cvs" supportstatus="unsupported"/> 
d870d1
    <package name="cvsps" supportstatus="unsupported"/> 
901f58
    <package name="cyradm" supportstatus="unsupported"/> 
d2d2b7
    <package name="cyreal-lobster-cyrillic-fonts" supportstatus="unsupported"/> 
901f58
    <package name="cyrus-imapd" supportstatus="unsupported"/> 
8dace4
    <package name="cyrus-sasl" supportstatus="unsupported"/> 
8dace4
    <package name="cyrus-sasl-crammd5" supportstatus="unsupported"/> 
8dace4
    <package name="cyrus-sasl-digestmd5" supportstatus="unsupported"/> 
8dace4
    <package name="cyrus-sasl-gssapi" supportstatus="unsupported"/> 
8dace4
    <package name="cyrus-sasl-plain" supportstatus="unsupported"/> 
d2d2b7
    <package name="dar" supportstatus="unsupported"/> 
d2d2b7
    <package name="dar-doc" supportstatus="unsupported"/> 
d2d2b7
    <package name="dar-lang" supportstatus="unsupported"/> 
8dace4
    <package name="db48-utils" supportstatus="unsupported"/> 
d2d2b7
    <package name="dbus-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="dbus-1-x11" supportstatus="unsupported"/> 
d2d2b7
    <package name="dconf" supportstatus="unsupported"/> 
8dace4
    <package name="dconf-editor" supportstatus="unsupported"/> 
8dace4
    <package name="dconf-editor-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="dcraw" supportstatus="unsupported"/> 
d2d2b7
    <package name="dcraw-lang" supportstatus="unsupported"/> 
8dace4
    <package name="ddclient" supportstatus="unsupported"/> 
c18000
    <package name="ddskk" supportstatus="unsupported"/> 
8dace4
    <package name="debianutils" supportstatus="unsupported"/> 
d2d2b7
    <package name="dejavu-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="delayacct-utils" supportstatus="unsupported"/> 
c18000
    <package name="deltarpm" supportstatus="unsupported"/> 
8dace4
    <package name="desktop-data-openSUSE" supportstatus="unsupported"/> 
b05180
    
8dace4
    <package name="desktop-file-utils" supportstatus="unsupported"/> 
d2d2b7
    <package name="desktop-translations" supportstatus="unsupported"/> 
d2d2b7
    <package name="device-mapper" supportstatus="unsupported"/> 
50f006
    <package name="dhcp" supportstatus="unsupported"/> 
c18000
    <package name="dhcp-relay" supportstatus="unsupported"/> 
c18000
    <package name="dhcp-server" supportstatus="unsupported"/> 
d870d1
    <package name="dialog" supportstatus="unsupported"/> 
d870d1
    <package name="dialog-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="diffutils" supportstatus="unsupported"/> 
d2d2b7
    <package name="diffutils-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="ding" supportstatus="unsupported"/> 
d2d2b7
    <package name="ding-dict-de_en" supportstatus="unsupported"/> 
d2d2b7
    <package name="dirmngr" supportstatus="unsupported"/> 
8dace4
    <package name="discover" supportstatus="unsupported"/> 
8dace4
    <package name="discover-backend-flatpak" supportstatus="unsupported"/> 
8dace4
    <package name="discover-backend-fwupd" supportstatus="unsupported"/> 
8dace4
    <package name="discover-backend-packagekit" supportstatus="unsupported"/> 
8dace4
    <package name="discover-lang" supportstatus="unsupported"/> 
8dace4
    <package name="distribution-logos-openSUSE-Tumbleweed" supportstatus="unsupported"/> 
8dace4
    <package name="distribution-logos-openSUSE-icons" supportstatus="unsupported"/> 
8dace4
    <package name="dleyna-connector-dbus" supportstatus="unsupported"/> 
8dace4
    <package name="dleyna-renderer" supportstatus="unsupported"/> 
8dace4
    <package name="dleyna-server" supportstatus="unsupported"/> 
8dace4
    <package name="dmidecode" supportstatus="unsupported"/> 
c18000
    <package name="dmraid" supportstatus="unsupported"/> 
8dace4
    <package name="dnsmasq" supportstatus="unsupported"/> 
8dace4
    <package name="docbook-xsl-stylesheets" supportstatus="unsupported"/> 
8dace4
    <package name="docbook_4" supportstatus="unsupported"/> 
8dace4
    <package name="dolphin" supportstatus="unsupported"/> 
8dace4
    <package name="dolphin-part" supportstatus="unsupported"/> 
8dace4
    <package name="dolphin-part-lang" supportstatus="unsupported"/> 
c18000
    <package name="dos2unix" supportstatus="unsupported"/> 
d2d2b7
    <package name="dosfstools" supportstatus="unsupported"/> 
d2d2b7
    <package name="dracut" supportstatus="unsupported"/> 
d2d2b7
    <package name="dracut-mkinitrd-deprecated" supportstatus="unsupported"/> 
c18000
    <package name="dracut-transactional-update" supportstatus="unsupported"/> 
d2d2b7
    <package name="dragonplayer" supportstatus="unsupported"/> 
d2d2b7
    <package name="dragonplayer-lang" supportstatus="unsupported"/> 
8dace4
    <package name="drkonqi5" supportstatus="unsupported"/> 
8dace4
    <package name="drkonqi5-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="dump-rmt" supportstatus="unsupported"/> 
8dace4
    <package name="dvd+rw-tools" supportstatus="unsupported"/> 
d2d2b7
    <package name="e2fsprogs" supportstatus="unsupported"/> 
d2d2b7
    <package name="e2fsprogs-scrub" supportstatus="unsupported"/> 
d2d2b7
    <package name="ebtables" supportstatus="unsupported"/> 
a1f958
    <package name="ed" supportstatus="unsupported"/> 
d2d2b7
    <package name="edict2" supportstatus="unsupported"/> 
8dace4
    <package name="eekboard" supportstatus="unsupported"/> 
c18000
    <package name="efont-unicode-bitmap-fonts" supportstatus="unsupported"/> 
8dace4
    <package name="elfutils" supportstatus="unsupported"/> 
8dace4
    <package name="elfutils-lang" supportstatus="unsupported"/> 
b05180
    <package name="elilo" supportstatus="unsupported"/> 
c18000
    <package name="emacs" supportstatus="unsupported"/> 
c18000
    <package name="emacs-apel" supportstatus="unsupported"/> 
0093e6
    <package name="emacs-el" supportstatus="unsupported"/> 
0093e6
    <package name="emacs-eln" supportstatus="unsupported"/> 
d2d2b7
    <package name="emacs-flim" supportstatus="unsupported"/> 
c18000
    <package name="emacs-info" supportstatus="unsupported"/> 
c18000
    <package name="emacs-nox" supportstatus="unsupported"/> 
d2d2b7
    <package name="emacs-w3m" supportstatus="unsupported"/> 
d2d2b7
    <package name="emacs-x11" supportstatus="unsupported"/> 
d2d2b7
    <package name="enchant-1-backends" supportstatus="unsupported"/> 
d2d2b7
    <package name="enchant-2-backend-hunspell" supportstatus="unsupported"/> 
d2d2b7
    <package name="enchant-data" supportstatus="unsupported"/> 
8dace4
    <package name="eog" supportstatus="unsupported"/> 
8dace4
    <package name="eog-lang" supportstatus="unsupported"/> 
c18000
    <package name="epson-inkjet-printer-escpr" supportstatus="unsupported"/> 
b05180
    <package name="erofs-utils" supportstatus="unsupported"/> 
8dace4
    <package name="espeak" supportstatus="unsupported"/> 
c18000
    <package name="etags" supportstatus="unsupported"/> 
c18000
    <package name="ethtool" supportstatus="unsupported"/> 
8dace4
    <package name="eventviews" supportstatus="unsupported"/> 
8dace4
    <package name="eventviews-lang" supportstatus="unsupported"/> 
8dace4
    <package name="evince" supportstatus="unsupported"/> 
8dace4
    <package name="evince-lang" supportstatus="unsupported"/> 
8dace4
    <package name="evince-plugin-comicsdocument" supportstatus="unsupported"/> 
8dace4
    <package name="evince-plugin-djvudocument" supportstatus="unsupported"/> 
8dace4
    <package name="evince-plugin-dvidocument" supportstatus="unsupported"/> 
8dace4
    <package name="evince-plugin-pdfdocument" supportstatus="unsupported"/> 
8dace4
    <package name="evince-plugin-tiffdocument" supportstatus="unsupported"/> 
8dace4
    <package name="evince-plugin-xpsdocument" supportstatus="unsupported"/> 
8dace4
    <package name="evolution" supportstatus="unsupported"/> 
8dace4
    <package name="evolution-data-server" supportstatus="unsupported"/> 
8dace4
    <package name="evolution-data-server-lang" supportstatus="unsupported"/> 
8dace4
    <package name="evolution-ews" supportstatus="unsupported"/> 
8dace4
    <package name="evolution-ews-lang" supportstatus="unsupported"/> 
8dace4
    <package name="evolution-lang" supportstatus="unsupported"/> 
8dace4
    <package name="evolution-plugin-spamassassin" supportstatus="unsupported"/> 
8dace4
    <package name="exiftool" supportstatus="unsupported"/> 
8dace4
    <package name="exo-data" supportstatus="unsupported"/> 
8dace4
    <package name="exo-lang" supportstatus="unsupported"/> 
8dace4
    <package name="exo-tools" supportstatus="unsupported"/> 
8dace4
    <package name="expat" supportstatus="unsupported"/> 
b05180
    <package name="expect" supportstatus="unsupported"/> 
d2d2b7
    <package name="eyeD3" supportstatus="unsupported"/> 
b05180
    <package name="f2fs-tools" supportstatus="unsupported"/> 
8dace4
    <package name="farstream-data" supportstatus="unsupported"/> 
d2d2b7
    <package name="fbiterm" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-branding-openSUSE" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-chewing" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-cloudpinyin" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-config-gtk3" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-googlepinyin" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-gtk2" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-gtk3" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-libpinyin" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-pinyin" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-qt5" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-sunpinyin" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-table" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-table-cn-wubi" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-table-cn-wubi-large" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-table-cn-wubi-pinyin" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-table-extra-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-table-tw-boshiamy" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-table-tw-cangjie-large" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-table-tw-cangjie5" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-table-tw-smart-cangjie6" supportstatus="unsupported"/> 
d2d2b7
    <package name="fcitx-zhuyin" supportstatus="unsupported"/> 
8dace4
    <package name="fd0ssh" supportstatus="unsupported"/> 
8dace4
    <package name="fdupes" supportstatus="unsupported"/> 
8dace4
    <package name="fetchmail" supportstatus="unsupported"/> 
8dace4
    <package name="fetchmailconf" supportstatus="unsupported"/> 
8dace4
    <package name="ffmpegthumbnailer" supportstatus="unsupported"/> 
8dace4
    <package name="ffmpegthumbs" supportstatus="unsupported"/> 
d2d2b7
    <package name="file" supportstatus="unsupported"/> 
d2d2b7
    <package name="file-magic" supportstatus="unsupported"/> 
8dace4
    <package name="file-roller" supportstatus="unsupported"/> 
8dace4
    <package name="file-roller-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="filesystem" supportstatus="unsupported"/> 
d2d2b7
    <package name="fillup" supportstatus="unsupported"/> 
d2d2b7
    <package name="findutils" supportstatus="unsupported"/> 
d2d2b7
    <package name="findutils-lang" supportstatus="unsupported"/> 
c18000
    <package name="firewalld" supportstatus="unsupported"/> 
c18000
    <package name="firewalld-bash-completion" supportstatus="unsupported"/> 
c18000
    <package name="firewalld-lang" supportstatus="unsupported"/> 
8dace4
    <package name="firewalld-zsh-completion" supportstatus="unsupported"/> 
d2d2b7
    <package name="flac" supportstatus="unsupported"/> 
8dace4
    <package name="flatpak" supportstatus="unsupported"/> 
d2d2b7
    <package name="flute" supportstatus="unsupported"/> 
8dace4
    <package name="folks-data" supportstatus="unsupported"/> 
8dace4
    <package name="folks-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="fontconfig" supportstatus="unsupported"/> 
d2d2b7
    <package name="fontconfig-lang" supportstatus="unsupported"/> 
c18000
    <package name="fonts-KanjiStrokeOrders" supportstatus="unsupported"/> 
8dace4
    <package name="fonts-config" supportstatus="unsupported"/> 
8dace4
    <package name="fprintd" supportstatus="unsupported"/> 
8dace4
    <package name="fprintd-lang" supportstatus="unsupported"/> 
8dace4
    <package name="fprintd-pam" supportstatus="unsupported"/> 
8dace4
    <package name="frameworkintegration-plugin" supportstatus="unsupported"/> 
8dace4
    <package name="freecell-solver-presets" supportstatus="unsupported"/> 
8dace4
    <package name="freeipmi" supportstatus="unsupported"/> 
8dace4
    <package name="freerdp" supportstatus="unsupported"/> 
8dace4
    <package name="frei0r-plugins" supportstatus="unsupported"/> 
8dace4
    <package name="fribidi" supportstatus="unsupported"/> 
162191
    <package name="fuse" supportstatus="unsupported"/> 
d2d2b7
    <package name="fuse3" supportstatus="unsupported"/> 
8dace4
    <package name="fwupd" supportstatus="unsupported"/> 
2b794a
    <package name="fwupd-bash-completion" supportstatus="unsupported"/> 
8dace4
    <package name="fwupd-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="gawk" supportstatus="unsupported"/> 
8dace4
    <package name="gcab" supportstatus="unsupported"/> 
8dace4
    <package name="gcab-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="gcal" supportstatus="unsupported"/> 
d2d2b7
    <package name="gcal-lang" supportstatus="unsupported"/> 
5ec087
    <package name="gcc" supportstatus="unsupported"/> 
5ec087
    <package name="gcc11" supportstatus="unsupported"/> 
d2d2b7
    <package name="gcc11-info" supportstatus="unsupported"/> 
5ec087
    <package name="gcc11-locale" supportstatus="unsupported"/> 
d2d2b7
    <package name="gcin" supportstatus="unsupported"/> 
d2d2b7
    <package name="gcin-branding-openSUSE" supportstatus="unsupported"/> 
d2d2b7
    <package name="gcin-gtk2" supportstatus="unsupported"/> 
d2d2b7
    <package name="gcin-gtk3" supportstatus="unsupported"/> 
d2d2b7
    <package name="gcin-qt5" supportstatus="unsupported"/> 
d2d2b7
    <package name="gcr-data" supportstatus="unsupported"/> 
d2d2b7
    <package name="gcr-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="gcr-prompter" supportstatus="unsupported"/> 
d2d2b7
    <package name="gcr-ssh-agent" supportstatus="unsupported"/> 
8dace4
    <package name="gcr-ssh-askpass" supportstatus="unsupported"/> 
d2d2b7
    <package name="gcr-viewer" supportstatus="unsupported"/> 
43e0b6
    <package name="gd" supportstatus="unsupported"/> 
8dace4
    <package name="gdb" supportstatus="unsupported"/> 
d2d2b7
    <package name="gdbm-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="gdk-pixbuf-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="gdk-pixbuf-loader-rsvg" supportstatus="unsupported"/> 
d2d2b7
    <package name="gdk-pixbuf-query-loaders" supportstatus="unsupported"/> 
d2d2b7
    <package name="gdk-pixbuf-thumbnailer" supportstatus="unsupported"/> 
8dace4
    <package name="gdm" supportstatus="unsupported"/> 
8dace4
    <package name="gdm-branding-openSUSE" supportstatus="unsupported"/> 
8dace4
    <package name="gdm-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gdm-schema" supportstatus="unsupported"/> 
8dace4
    <package name="gdmflexiserver" supportstatus="unsupported"/> 
8dace4
    <package name="gedit" supportstatus="unsupported"/> 
8dace4
    <package name="gedit-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gegl-0_4" supportstatus="unsupported"/> 
8dace4
    <package name="gegl-0_4-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="geoclue2" supportstatus="unsupported"/> 
8dace4
    <package name="geocode-glib" supportstatus="unsupported"/> 
b05180
    <package name="gettext-runtime" supportstatus="unsupported"/> 
8dace4
    <package name="ghostscript" supportstatus="unsupported"/> 
8dace4
    <package name="ghostscript-fonts" supportstatus="unsupported"/> 
c18000
    <package name="ghostscript-fonts-grops" supportstatus="unsupported"/> 
c18000
    <package name="ghostscript-fonts-other" supportstatus="unsupported"/> 
c18000
    <package name="ghostscript-fonts-std" supportstatus="unsupported"/> 
c18000
    <package name="ghostscript-fonts-std-converted" supportstatus="unsupported"/> 
8dace4
    <package name="ghostscript-x11" supportstatus="unsupported"/> 
8dace4
    <package name="gimp" supportstatus="unsupported"/> 
8dace4
    <package name="gimp-plugin-aa" supportstatus="unsupported"/> 
8dace4
    <package name="gimp-plugins-python" supportstatus="unsupported"/> 
8dace4
    <package name="gimp-ufraw" supportstatus="unsupported"/> 
d2d2b7
    <package name="gio-branding-openSUSE" supportstatus="unsupported"/> 
d2d2b7
    <package name="girepository-1_0" supportstatus="unsupported"/> 
b05180
    <package name="git" supportstatus="unsupported"/> 
a5885b
    <package name="git-core" supportstatus="unsupported"/> 
d870d1
    <package name="git-cvs" supportstatus="unsupported"/> 
b05180
    <package name="git-email" supportstatus="unsupported"/> 
8dace4
    <package name="git-gui" supportstatus="unsupported"/> 
c18000
    <package name="git-svn" supportstatus="unsupported"/> 
8dace4
    <package name="git-web" supportstatus="unsupported"/> 
8dace4
    <package name="gitk" supportstatus="unsupported"/> 
8dace4
    <package name="gjs" supportstatus="unsupported"/> 
d2d2b7
    <package name="glib-networking" supportstatus="unsupported"/> 
d2d2b7
    <package name="glib-networking-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="glib2-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="glib2-tools" supportstatus="unsupported"/> 
d2d2b7
    <package name="glibc" supportstatus="unsupported"/> 
5ec087
    <package name="glibc-devel" supportstatus="unsupported"/> 
d2d2b7
    <package name="glibc-extra" supportstatus="unsupported"/> 
d2d2b7
    <package name="glibc-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="glibc-locale" supportstatus="unsupported"/> 
d2d2b7
    <package name="glibc-locale-base" supportstatus="unsupported"/> 
8dace4
    <package name="gmenudbusmenuproxy" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-bluetooth" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-bluetooth-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-calculator" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-calculator-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-characters" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-characters-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-chess" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-chess-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-clocks" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-clocks-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-color-manager" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-color-manager-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-contacts" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-contacts-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-control-center" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-control-center-color" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-control-center-goa" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-control-center-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-control-center-user-faces" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-desktop-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-dictionary" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-dictionary-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-disk-utility" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-disk-utility-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-extensions" supportstatus="unsupported"/> 
d2d2b7
    <package name="gnome-icon-theme" supportstatus="unsupported"/> 
d2d2b7
    <package name="gnome-icon-theme-extras" supportstatus="unsupported"/> 
d2d2b7
    <package name="gnome-icon-theme-symbolic" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-keyring" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-keyring-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-keyring-pam" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-logs" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-logs-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-mahjongg" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-mahjongg-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-maps" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-maps-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-menus" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-menus-branding-openSUSE" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-menus-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-mines" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-mines-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-music" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-music-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="gnome-online-accounts" supportstatus="unsupported"/> 
d2d2b7
    <package name="gnome-online-accounts-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-packagekit" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-packagekit-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-photos" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-photos-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-remote-desktop" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-remote-desktop-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-screenshot" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-screenshot-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-session" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-session-core" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-session-default-session" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-session-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-session-wayland" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-settings-daemon" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-settings-daemon-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-calendar" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-classic" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-extension-desktop-icons" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-extensions-common" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-extensions-common-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-search-provider-bijiben" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-search-provider-contacts" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-search-provider-gnome-calculator" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-search-provider-gnome-characters" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-search-provider-gnome-clocks" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-search-provider-gnome-photos" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-search-provider-gnome-terminal" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-search-provider-gnome-weather" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-search-provider-nautilus" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-shell-search-provider-seahorse" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-software" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-software-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-sudoku" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-sudoku-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-system-monitor" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-system-monitor-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-terminal" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-terminal-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-themes-accessibility" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-themes-accessibility-gtk2" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-tweaks" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-tweaks-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-user-docs" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-user-share" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-user-share-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-version" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-video-effects" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-weather" supportstatus="unsupported"/> 
8dace4
    <package name="gnome-weather-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gnomekbd-tools" supportstatus="unsupported"/> 
ba7561
    <package name="gnutls" supportstatus="unsupported"/> 
d2d2b7
    <package name="google-arimo-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="google-carlito-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="google-cousine-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="google-croscore-fonts" supportstatus="unsupported"/> 
c18000
    <package name="google-droid-fonts" supportstatus="unsupported"/> 
8dace4
    <package name="google-noto-fonts-doc" supportstatus="unsupported"/> 
8dace4
    <package name="google-opensans-fonts" supportstatus="unsupported"/> 
c18000
    <package name="google-poppins-fonts" supportstatus="unsupported"/> 
c18000
    <package name="google-roboto-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="google-tinos-fonts" supportstatus="unsupported"/> 
c18000
    <package name="gpart" supportstatus="unsupported"/> 
d2d2b7
    <package name="gpg2" supportstatus="unsupported"/> 
d2d2b7
    <package name="gpg2-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gpgme" supportstatus="unsupported"/> 
c18000
    <package name="gpm" supportstatus="unsupported"/> 
d2d2b7
    <package name="gptfdisk" supportstatus="unsupported"/> 
8dace4
    <package name="grantlee5" supportstatus="unsupported"/> 
8dace4
    <package name="grantleetheme" supportstatus="unsupported"/> 
8dace4
    <package name="grantleetheme-lang" supportstatus="unsupported"/> 
702b2c
    <package name="graphviz" supportstatus="unsupported"/> 
702b2c
    <package name="graphviz-gd" supportstatus="unsupported"/> 
8dace4
    <package name="graphviz-gnome" supportstatus="unsupported"/> 
702b2c
    <package name="graphviz-plugins-core" supportstatus="unsupported"/> 
d2d2b7
    <package name="grep" supportstatus="unsupported"/> 
d2d2b7
    <package name="grep-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="grepmail" supportstatus="unsupported"/> 
8dace4
    <package name="grilo-lang" supportstatus="unsupported"/> 
8dace4
    <package name="grilo-plugin-tracker" supportstatus="unsupported"/> 
8dace4
    <package name="grilo-plugin-youtube" supportstatus="unsupported"/> 
8dace4
    <package name="grilo-plugins" supportstatus="unsupported"/> 
8dace4
    <package name="grilo-plugins-lang" supportstatus="unsupported"/> 
c18000
    <package name="groff" supportstatus="unsupported"/> 
c18000
    <package name="groff-full" supportstatus="unsupported"/> 
b05180
    <package name="grub2" supportstatus="unsupported"/> 
b05180
    <package name="grub2-branding-openSUSE" supportstatus="unsupported"/> 
b05180
    <package name="grub2-i386-pc" supportstatus="unsupported"/> 
b05180
    <package name="grub2-snapper-plugin" supportstatus="unsupported"/> 
c18000
    <package name="grub2-systemd-sleep-plugin" supportstatus="unsupported"/> 
d2d2b7
    <package name="gsettings-backend-dconf" supportstatus="unsupported"/> 
d2d2b7
    <package name="gsettings-desktop-schemas" supportstatus="unsupported"/> 
d2d2b7
    <package name="gsettings-desktop-schemas-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gsf-office-thumbnailer" supportstatus="unsupported"/> 
8dace4
    <package name="gspell-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="gstreamer" supportstatus="unsupported"/> 
d2d2b7
    <package name="gstreamer-lang" supportstatus="unsupported"/> 
c44d64
    <package name="gstreamer-libnice" supportstatus="unsupported"/> 
8dace4
    <package name="gstreamer-plugin-cluttergst3" supportstatus="unsupported"/> 
8dace4
    <package name="gstreamer-plugin-pipewire" supportstatus="unsupported"/> 
c44d64
    <package name="gstreamer-plugins-bad" supportstatus="unsupported"/> 
c44d64
    <package name="gstreamer-plugins-bad-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="gstreamer-plugins-base" supportstatus="unsupported"/> 
d2d2b7
    <package name="gstreamer-plugins-base-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gstreamer-plugins-farstream" supportstatus="unsupported"/> 
c44d64
    <package name="gstreamer-plugins-good" supportstatus="unsupported"/> 
d2d2b7
    <package name="gstreamer-plugins-good-extra" supportstatus="unsupported"/> 
c44d64
    <package name="gstreamer-plugins-good-gtk" supportstatus="unsupported"/> 
d2d2b7
    <package name="gstreamer-plugins-good-jack" supportstatus="unsupported"/> 
c44d64
    <package name="gstreamer-plugins-good-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="gstreamer-plugins-good-qtqml" supportstatus="unsupported"/> 
8dace4
    <package name="gstreamer-plugins-libav" supportstatus="unsupported"/> 
d2d2b7
    <package name="gstreamer-plugins-rs" supportstatus="unsupported"/> 
8dace4
    <package name="gstreamer-plugins-ugly" supportstatus="unsupported"/> 
8dace4
    <package name="gstreamer-plugins-ugly-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gstreamer-utils" supportstatus="unsupported"/> 
8dace4
    <package name="gtk-vnc-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-branding-openSUSE" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-data" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-engine-cleanice" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-engine-clearlooks" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-engine-crux" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-engine-glide" supportstatus="unsupported"/> 
8dace4
    <package name="gtk2-engine-hcengine" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-engine-industrial" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-engine-mist" supportstatus="unsupported"/> 
8dace4
    <package name="gtk2-engine-murrine" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-engine-redmond95" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-engine-thinice" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-engines" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-immodule-amharic" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-immodule-inuktitut" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-immodule-thai" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-immodule-tigrigna" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-immodule-vietnamese" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-immodule-xim" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-metatheme-adwaita" supportstatus="unsupported"/> 
8dace4
    <package name="gtk2-metatheme-breeze" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-metatheme-gilouche" supportstatus="unsupported"/> 
8dace4
    <package name="gtk2-metatheme-greybird-geeko" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-metatheme-industrial" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-metatheme-sonar" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-theme-clearlooks" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-theme-crux" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-theme-industrial" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-theme-mist" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-theme-redmond95" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-theme-thinice" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-theming-engine-adwaita" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk2-tools" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk3-branding-openSUSE" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk3-data" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk3-immodule-amharic" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk3-immodule-inuktitut" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk3-immodule-thai" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk3-immodule-tigrigna" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk3-immodule-vietnamese" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk3-immodule-xim" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk3-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk3-metatheme-adwaita" supportstatus="unsupported"/> 
8dace4
    <package name="gtk3-metatheme-breeze" supportstatus="unsupported"/> 
8dace4
    <package name="gtk3-metatheme-greybird-geeko" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk3-schema" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtk3-tools" supportstatus="unsupported"/> 
8dace4
    <package name="gtk4-branding-openSUSE" supportstatus="unsupported"/> 
8dace4
    <package name="gtk4-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gtk4-schema" supportstatus="unsupported"/> 
8dace4
    <package name="gtk4-tools" supportstatus="unsupported"/> 
d2d2b7
    <package name="gtkiterm" supportstatus="unsupported"/> 
ba7561
    <package name="gtksourceview-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gtksourceview4-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gtksourceview5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gtkspell-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gucharmap" supportstatus="unsupported"/> 
8dace4
    <package name="gucharmap-lang" supportstatus="unsupported"/> 
c18000
    <package name="guile" supportstatus="unsupported"/> 
c18000
    <package name="guile-modules-3_0" supportstatus="unsupported"/> 
8dace4
    <package name="gupnp-av" supportstatus="unsupported"/> 
8dace4
    <package name="gupnp-dlna" supportstatus="unsupported"/> 
d2d2b7
    <package name="gvfs" supportstatus="unsupported"/> 
8dace4
    <package name="gvfs-backend-afc" supportstatus="unsupported"/> 
9edf22
    <package name="gvfs-backend-samba" supportstatus="unsupported"/> 
d2d2b7
    <package name="gvfs-backends" supportstatus="unsupported"/> 
d2d2b7
    <package name="gvfs-fuse" supportstatus="unsupported"/> 
d2d2b7
    <package name="gvfs-lang" supportstatus="unsupported"/> 
8dace4
    <package name="gweather-data" supportstatus="unsupported"/> 
8dace4
    <package name="gweather4-data" supportstatus="unsupported"/> 
8dace4
    <package name="gwenview5" supportstatus="unsupported"/> 
8dace4
    <package name="gwenview5-lang" supportstatus="unsupported"/> 
c18000
    <package name="gxditview" supportstatus="unsupported"/> 
8dace4
    <package name="gzip" supportstatus="unsupported"/> 
8dace4
    <package name="hack-fonts" supportstatus="unsupported"/> 
8dace4
    <package name="haveged" supportstatus="unsupported"/> 
bc5367
    <package name="hdf5" supportstatus="unsupported"/> 
c18000
    <package name="hdparm" supportstatus="unsupported"/> 
d2d2b7
    <package name="health-checker" supportstatus="unsupported"/> 
d2d2b7
    <package name="health-checker-plugins-MicroOS" supportstatus="unsupported"/> 
5ec087
    <package name="heaptrack" supportstatus="unsupported"/> 
5ec087
    <package name="heaptrack-gui" supportstatus="unsupported"/> 
5ec087
    <package name="heaptrack-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="hfsutils" supportstatus="unsupported"/> 
d2d2b7
    <package name="hicolor-icon-theme" supportstatus="unsupported"/> 
8dace4
    <package name="hicolor-icon-theme-branding-openSUSE" supportstatus="unsupported"/> 
8dace4
    <package name="hostname" supportstatus="unsupported"/> 
d2d2b7
    <package name="hp2xx" supportstatus="unsupported"/> 
d2d2b7
    <package name="hplip" supportstatus="unsupported"/> 
c18000
    <package name="hplip-hpijs" supportstatus="unsupported"/> 
8dace4
    <package name="hplip-sane" supportstatus="unsupported"/> 
d2d2b7
    <package name="hunspell" supportstatus="unsupported"/> 
d2d2b7
    <package name="hunspell-tools" supportstatus="unsupported"/> 
8dace4
    <package name="hwdata" supportstatus="unsupported"/> 
430643
    <package name="hwinfo" supportstatus="unsupported"/> 
8dace4
    <package name="hylafax+" supportstatus="unsupported"/> 
8dace4
    <package name="hylafax+-client" supportstatus="unsupported"/> 
d2d2b7
    <package name="hyper-v" supportstatus="unsupported"/> 
8dace4
    <package name="iagno" supportstatus="unsupported"/> 
8dace4
    <package name="iagno-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibmtss-base" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-dict-emoji" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-gtk" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-gtk3" supportstatus="unsupported"/> 
8dace4
    <package name="ibus-gtk4" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-libpinyin" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-libzhuyin" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-m17n" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table-chinese-array" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table-chinese-cangjie" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table-chinese-cantonese" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table-chinese-easy" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table-chinese-erbi" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table-chinese-jyutping" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table-chinese-quick" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table-chinese-scj" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table-chinese-stroke5" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table-chinese-wu" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table-chinese-wubi-haifeng" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table-chinese-wubi-jidian" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table-chinese-yong" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table-rustrad" supportstatus="unsupported"/> 
d2d2b7
    <package name="ibus-table-translit" supportstatus="unsupported"/> 
8dace4
    <package name="iceauth" supportstatus="unsupported"/> 
8dace4
    <package name="icewm" supportstatus="unsupported"/> 
8dace4
    <package name="icewm-config-upstream" supportstatus="unsupported"/> 
8dace4
    <package name="icewm-default" supportstatus="unsupported"/> 
8dace4
    <package name="icewm-lang" supportstatus="unsupported"/> 
ad2962
    <package name="icewm-lite" supportstatus="unsupported"/> 
8dace4
    <package name="icewm-theme-branding" supportstatus="unsupported"/> 
8dace4
    <package name="iftop" supportstatus="unsupported"/> 
8dace4
    <package name="iio-sensor-proxy" supportstatus="unsupported"/> 
8dace4
    <package name="imlib2-loaders" supportstatus="unsupported"/> 
8dace4
    <package name="incidenceeditor" supportstatus="unsupported"/> 
8dace4
    <package name="incidenceeditor-lang" supportstatus="unsupported"/> 
c18000
    <package name="indic-fonts" supportstatus="unsupported"/> 
8dace4
    <package name="info" supportstatus="unsupported"/> 
8dace4
    <package name="info-lang" supportstatus="unsupported"/> 
c18000
    <package name="initviocons" supportstatus="unsupported"/> 
b05180
    <package name="inkscape" supportstatus="unsupported"/> 
b05180
    <package name="inkscape-extensions-extra" supportstatus="unsupported"/> 
8dace4
    <package name="inkscape-extensions-gimp" supportstatus="unsupported"/> 
b05180
    <package name="inkscape-lang" supportstatus="unsupported"/> 
43e0b6
    <package name="inn" supportstatus="unsupported"/> 
c18000
    <package name="inotify-tools" supportstatus="unsupported"/> 
8dace4
    <package name="intel-vaapi-driver" supportstatus="unsupported"/> 
c18000
    <package name="intlfonts-euro-bitmap-fonts" supportstatus="unsupported"/> 
8dace4
    <package name="inxi" supportstatus="unsupported"/> 
d2d2b7
    <package name="ipa-ex-gothic-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="ipa-ex-mincho-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="ipa-gothic-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="ipa-mincho-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="ipa-pgothic-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="ipa-pmincho-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="ipa-uigothic-fonts" supportstatus="unsupported"/> 
c18000
    <package name="ipmitool" supportstatus="unsupported"/> 
d2d2b7
    <package name="iproute2" supportstatus="unsupported"/> 
8dace4
    <package name="iptables" supportstatus="unsupported"/> 
d2d2b7
    <package name="iputils" supportstatus="unsupported"/> 
8dace4
    <package name="ipw-firmware" supportstatus="unsupported"/> 
8dace4
    <package name="irda" supportstatus="unsupported"/> 
c18000
    <package name="irqbalance" supportstatus="unsupported"/> 
c18000
    <package name="irqbalance-ui" supportstatus="unsupported"/> 
d2d2b7
    <package name="irssi" supportstatus="unsupported"/> 
c18000
    <package name="iscsiuio" supportstatus="unsupported"/> 
d2d2b7
    <package name="iso-codes" supportstatus="unsupported"/> 
d2d2b7
    <package name="iso-codes-lang" supportstatus="unsupported"/> 
8dace4
    <package name="iso_ent" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell-american" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell-brazilian" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell-british" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell-czech" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell-danish" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell-french" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell-german" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell-greek" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell-hungarian" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell-italian" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell-ngerman" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell-polish" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell-portuguese" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell-russian" supportstatus="unsupported"/> 
d2d2b7
    <package name="ispell-spanish" supportstatus="unsupported"/> 
8dace4
    <package name="issue-generator" supportstatus="unsupported"/> 
8dace4
    <package name="iw" supportstatus="unsupported"/> 
d2d2b7
    <package name="java-11-openjdk" supportstatus="unsupported"/> 
d2d2b7
    <package name="java-11-openjdk-headless" supportstatus="unsupported"/> 
d2d2b7
    <package name="javapackages-filesystem" supportstatus="unsupported"/> 
d2d2b7
    <package name="javapackages-tools" supportstatus="unsupported"/> 
8dace4
    <package name="jfsutils" supportstatus="unsupported"/> 
8dace4
    <package name="jhead" supportstatus="unsupported"/> 
d2d2b7
    <package name="jmdict" supportstatus="unsupported"/> 
c18000
    <package name="joe" supportstatus="unsupported"/> 
d2d2b7
    <package name="json-glib-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="juk" supportstatus="unsupported"/> 
d2d2b7
    <package name="juk-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="k3b" supportstatus="unsupported"/> 
d2d2b7
    <package name="k3b-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="k4dirstat" supportstatus="unsupported"/> 
d2d2b7
    <package name="k4dirstat-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kaccounts-integration" supportstatus="unsupported"/> 
8dace4
    <package name="kaccounts-integration-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kaccounts-providers" supportstatus="unsupported"/> 
8dace4
    <package name="kaccounts-providers-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kactivities5-imports" supportstatus="unsupported"/> 
8dace4
    <package name="kactivitymanagerd" supportstatus="unsupported"/> 
8dace4
    <package name="kactivitymanagerd-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kaddressbook" supportstatus="unsupported"/> 
8dace4
    <package name="kaddressbook-doc" supportstatus="unsupported"/> 
8dace4
    <package name="kaddressbook-lang" supportstatus="unsupported"/> 
5ec087
    <package name="kalendarac" supportstatus="unsupported"/> 
2d8aa6
    <package name="kalgebra" supportstatus="unsupported"/> 
2d8aa6
    <package name="kalgebra-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kamera-lang" supportstatus="unsupported"/> 
b05180
    <package name="kanagram" supportstatus="unsupported"/> 
b05180
    <package name="kanagram-lang" supportstatus="unsupported"/> 
b05180
    <package name="kapptemplate" supportstatus="unsupported"/> 
b05180
    <package name="kapptemplate-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kate" supportstatus="unsupported"/> 
8dace4
    <package name="kate-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kate-plugins" supportstatus="unsupported"/> 
d2d2b7
    <package name="katomic" supportstatus="unsupported"/> 
d2d2b7
    <package name="katomic-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kbd" supportstatus="unsupported"/> 
d2d2b7
    <package name="kbd-legacy" supportstatus="unsupported"/> 
d2d2b7
    <package name="kblackbox" supportstatus="unsupported"/> 
d2d2b7
    <package name="kblackbox-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kblocks" supportstatus="unsupported"/> 
d2d2b7
    <package name="kblocks-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kbounce" supportstatus="unsupported"/> 
d2d2b7
    <package name="kbounce-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kbreakout" supportstatus="unsupported"/> 
d2d2b7
    <package name="kbreakout-lang" supportstatus="unsupported"/> 
b05180
    <package name="kbruch" supportstatus="unsupported"/> 
b05180
    <package name="kbruch-lang" supportstatus="unsupported"/> 
b05180
    <package name="kcachegrind" supportstatus="unsupported"/> 
b05180
    <package name="kcachegrind-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kcalc" supportstatus="unsupported"/> 
8dace4
    <package name="kcalc-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kcalutils" supportstatus="unsupported"/> 
8dace4
    <package name="kcalutils-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kcharselect" supportstatus="unsupported"/> 
8dace4
    <package name="kcharselect-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kchmviewer" supportstatus="unsupported"/> 
8dace4
    <package name="kcm_sddm" supportstatus="unsupported"/> 
8dace4
    <package name="kcm_sddm-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kcm_tablet" supportstatus="unsupported"/> 
8dace4
    <package name="kcm_tablet-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kcolorchooser" supportstatus="unsupported"/> 
8dace4
    <package name="kcolorchooser-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kconf_update5" supportstatus="unsupported"/> 
8dace4
    <package name="kcontacts-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kcoreaddons" supportstatus="unsupported"/> 
8dace4
    <package name="kcoreaddons-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kcron" supportstatus="unsupported"/> 
8dace4
    <package name="kcron-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kdav" supportstatus="unsupported"/> 
8dace4
    <package name="kdav-lang" supportstatus="unsupported"/> 
b05180
    <package name="kdbg" supportstatus="unsupported"/> 
b05180
    <package name="kdbg-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kdbusaddons-tools" supportstatus="unsupported"/> 
8dace4
    <package name="kde-cli-tools5" supportstatus="unsupported"/> 
8dace4
    <package name="kde-cli-tools5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kde-gtk-config5" supportstatus="unsupported"/> 
8dace4
    <package name="kde-gtk-config5-gtk3" supportstatus="unsupported"/> 
8dace4
    <package name="kde-print-manager" supportstatus="unsupported"/> 
8dace4
    <package name="kde-print-manager-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kdeclarative-components" supportstatus="unsupported"/> 
d2d2b7
    <package name="kdeconnect-kde" supportstatus="unsupported"/> 
d2d2b7
    <package name="kdeconnect-kde-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kdeconnect-kde-zsh-completion" supportstatus="unsupported"/> 
8dace4
    <package name="kded" supportstatus="unsupported"/> 
b05180
    <package name="kdeedu-data" supportstatus="unsupported"/> 
8dace4
    <package name="kdegames-carddecks-default" supportstatus="unsupported"/> 
8dace4
    <package name="kdegraphics-thumbnailers" supportstatus="unsupported"/> 
8dace4
    <package name="kdelibs4support" supportstatus="unsupported"/> 
8dace4
    <package name="kdelibs4support-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kdenetwork-filesharing" supportstatus="unsupported"/> 
8dace4
    <package name="kdenetwork-filesharing-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kdepim-addons" supportstatus="unsupported"/> 
8dace4
    <package name="kdepim-addons-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kdepim-runtime" supportstatus="unsupported"/> 
8dace4
    <package name="kdepim-runtime-lang" supportstatus="unsupported"/> 
5ec087
    <package name="kdevelop5" supportstatus="unsupported"/> 
5ec087
    <package name="kdevelop5-lang" supportstatus="unsupported"/> 
2d8aa6
    <package name="kdevplatform" supportstatus="unsupported"/> 
2d8aa6
    <package name="kdevplatform-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kdf" supportstatus="unsupported"/> 
d2d2b7
    <package name="kdf-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kdialog" supportstatus="unsupported"/> 
8dace4
    <package name="kdialog-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kdiamond" supportstatus="unsupported"/> 
d2d2b7
    <package name="kdiamond-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kdoctools" supportstatus="unsupported"/> 
8dace4
    <package name="kdoctools-lang" supportstatus="unsupported"/> 
ba7561
    <package name="kdump" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-default" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-all" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-amdgpu" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-ath10k" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-ath11k" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-atheros" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-bluetooth" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-bnx2" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-brcm" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-chelsio" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-dpaa2" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-i915" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-intel" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-iwlwifi" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-liquidio" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-marvell" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-media" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-mediatek" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-mellanox" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-mwifiex" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-network" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-nfp" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-nvidia" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-platform" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-prestera" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-qcom" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-qlogic" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-radeon" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-realtek" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-serial" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-sound" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-ti" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-ueagle" supportstatus="unsupported"/> 
8dace4
    <package name="kernel-firmware-usb-network" supportstatus="unsupported"/> 
ba7561
    <package name="kexec-tools" supportstatus="unsupported"/> 
8dace4
    <package name="keyutils" supportstatus="unsupported"/> 
8dace4
    <package name="kf5-kcm-fcitx" supportstatus="unsupported"/> 
8dace4
    <package name="kf5-kcm-fcitx-icons" supportstatus="unsupported"/> 
8dace4
    <package name="kfilemetadata5" supportstatus="unsupported"/> 
8dace4
    <package name="kfilemetadata5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kgamma5" supportstatus="unsupported"/> 
8dace4
    <package name="kgamma5-lang" supportstatus="unsupported"/> 
b05180
    <package name="kgeography" supportstatus="unsupported"/> 
b05180
    <package name="kgeography-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kget" supportstatus="unsupported"/> 
d2d2b7
    <package name="kget-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kglobalaccel5" supportstatus="unsupported"/> 
d2d2b7
    <package name="kgoldrunner" supportstatus="unsupported"/> 
d2d2b7
    <package name="kgoldrunner-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kguiaddons" supportstatus="unsupported"/> 
b05180
    <package name="khangman" supportstatus="unsupported"/> 
b05180
    <package name="khangman-lang" supportstatus="unsupported"/> 
8dace4
    <package name="khelpcenter5" supportstatus="unsupported"/> 
8dace4
    <package name="khelpcenter5-lang" supportstatus="unsupported"/> 
c18000
    <package name="khmeros-fonts" supportstatus="unsupported"/> 
8dace4
    <package name="khotkeys5" supportstatus="unsupported"/> 
8dace4
    <package name="khotkeys5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kidentitymanagement-lang" supportstatus="unsupported"/> 
b05180
    <package name="kig" supportstatus="unsupported"/> 
b05180
    <package name="kig-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kimageformats" supportstatus="unsupported"/> 
8dace4
    <package name="kimap-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kinfocenter5" supportstatus="unsupported"/> 
8dace4
    <package name="kinfocenter5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kinit" supportstatus="unsupported"/> 
8dace4
    <package name="kinit-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kio" supportstatus="unsupported"/> 
8dace4
    <package name="kio-core" supportstatus="unsupported"/> 
8dace4
    <package name="kio-extras5" supportstatus="unsupported"/> 
8dace4
    <package name="kio-extras5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kio-fuse" supportstatus="unsupported"/> 
8dace4
    <package name="kio-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kio_audiocd" supportstatus="unsupported"/> 
8dace4
    <package name="kio_audiocd-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kio_iso" supportstatus="unsupported"/> 
8dace4
    <package name="kio_kamera" supportstatus="unsupported"/> 
8dace4
    <package name="kipi-plugins" supportstatus="unsupported"/> 
8dace4
    <package name="kipi-plugins-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kirigami2" supportstatus="unsupported"/> 
8dace4
    <package name="kirigami2-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kiriki" supportstatus="unsupported"/> 
d2d2b7
    <package name="kiriki-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kitemmodels-imports" supportstatus="unsupported"/> 
c18000
    <package name="kiten" supportstatus="unsupported"/> 
c18000
    <package name="kiten-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kitinerary" supportstatus="unsupported"/> 
8dace4
    <package name="kiwi-pxeboot" supportstatus="unsupported"/> 
d2d2b7
    <package name="kjumpingcube" supportstatus="unsupported"/> 
d2d2b7
    <package name="kjumpingcube-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kldap" supportstatus="unsupported"/> 
8dace4
    <package name="kldap-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kleopatra" supportstatus="unsupported"/> 
8dace4
    <package name="kleopatra-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="klines" supportstatus="unsupported"/> 
d2d2b7
    <package name="klines-lang" supportstatus="unsupported"/> 
c18000
    <package name="klogd" supportstatus="unsupported"/> 
8dace4
    <package name="kmag" supportstatus="unsupported"/> 
8dace4
    <package name="kmag-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kmahjongg" supportstatus="unsupported"/> 
8dace4
    <package name="kmahjongg-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kmail" supportstatus="unsupported"/> 
8dace4
    <package name="kmail-account-wizard" supportstatus="unsupported"/> 
8dace4
    <package name="kmail-account-wizard-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kmail-application-icons" supportstatus="unsupported"/> 
8dace4
    <package name="kmail-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kmailtransport" supportstatus="unsupported"/> 
8dace4
    <package name="kmailtransport-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kmenuedit5" supportstatus="unsupported"/> 
8dace4
    <package name="kmenuedit5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kmime-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kmines" supportstatus="unsupported"/> 
8dace4
    <package name="kmines-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kmod" supportstatus="unsupported"/> 
c18000
    <package name="kmod-bash-completion" supportstatus="unsupported"/> 
8dace4
    <package name="kmousetool" supportstatus="unsupported"/> 
8dace4
    <package name="kmousetool-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kmouth" supportstatus="unsupported"/> 
d2d2b7
    <package name="kmouth-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kmozillahelper" supportstatus="unsupported"/> 
b05180
    <package name="kmplot" supportstatus="unsupported"/> 
b05180
    <package name="kmplot-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="knavalbattle" supportstatus="unsupported"/> 
d2d2b7
    <package name="knavalbattle-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="knetwalk" supportstatus="unsupported"/> 
d2d2b7
    <package name="knetwalk-lang" supportstatus="unsupported"/> 
8dace4
    <package name="knewstuff" supportstatus="unsupported"/> 
8dace4
    <package name="knewstuff-imports" supportstatus="unsupported"/> 
8dace4
    <package name="knotes" supportstatus="unsupported"/> 
8dace4
    <package name="knotes-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kolf" supportstatus="unsupported"/> 
d2d2b7
    <package name="kolf-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kollision" supportstatus="unsupported"/> 
d2d2b7
    <package name="kollision-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kolourpaint" supportstatus="unsupported"/> 
8dace4
    <package name="kolourpaint-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kompare" supportstatus="unsupported"/> 
8dace4
    <package name="kompare-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="konquest" supportstatus="unsupported"/> 
d2d2b7
    <package name="konquest-lang" supportstatus="unsupported"/> 
8dace4
    <package name="konsole" supportstatus="unsupported"/> 
8dace4
    <package name="konsole-part" supportstatus="unsupported"/> 
8dace4
    <package name="konsole-part-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kontact" supportstatus="unsupported"/> 
8dace4
    <package name="kontact-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kontactinterface-lang" supportstatus="unsupported"/> 
8dace4
    <package name="konversation" supportstatus="unsupported"/> 
8dace4
    <package name="konversation-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kopete" supportstatus="unsupported"/> 
d2d2b7
    <package name="kopete-lang" supportstatus="unsupported"/> 
8dace4
    <package name="korganizer" supportstatus="unsupported"/> 
8dace4
    <package name="korganizer-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kpackage" supportstatus="unsupported"/> 
8dace4
    <package name="kpackage-lang" supportstatus="unsupported"/> 
aa678a
    <package name="kpartx" supportstatus="unsupported"/> 
8dace4
    <package name="kpat" supportstatus="unsupported"/> 
8dace4
    <package name="kpat-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kpeople5" supportstatus="unsupported"/> 
8dace4
    <package name="kpeople5-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kpeoplevcard" supportstatus="unsupported"/> 
8dace4
    <package name="kpimtextedit" supportstatus="unsupported"/> 
8dace4
    <package name="kpimtextedit-lang" supportstatus="unsupported"/> 
b05180
    <package name="kqtquickcharts" supportstatus="unsupported"/> 
8dace4
    <package name="kquickcharts" supportstatus="unsupported"/> 
d2d2b7
    <package name="krb5" supportstatus="unsupported"/> 
6f6c92
    <package name="krb5-client" supportstatus="unsupported"/> 
8dace4
    <package name="krename" supportstatus="unsupported"/> 
8dace4
    <package name="kreversi" supportstatus="unsupported"/> 
8dace4
    <package name="kreversi-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kross" supportstatus="unsupported"/> 
8dace4
    <package name="kross-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kruler" supportstatus="unsupported"/> 
8dace4
    <package name="kruler-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="krusader" supportstatus="unsupported"/> 
8dace4
    <package name="kscreen5" supportstatus="unsupported"/> 
8dace4
    <package name="kscreen5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kscreen5-plasmoid" supportstatus="unsupported"/> 
8dace4
    <package name="kscreenlocker" supportstatus="unsupported"/> 
8dace4
    <package name="kscreenlocker-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kservice" supportstatus="unsupported"/> 
8dace4
    <package name="kservice-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kshisen" supportstatus="unsupported"/> 
d2d2b7
    <package name="kshisen-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="ksirk" supportstatus="unsupported"/> 
d2d2b7
    <package name="ksirk-lang" supportstatus="unsupported"/> 
8dace4
    <package name="ksmtp" supportstatus="unsupported"/> 
8dace4
    <package name="ksmtp-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kspaceduel" supportstatus="unsupported"/> 
d2d2b7
    <package name="kspaceduel-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="ksquares" supportstatus="unsupported"/> 
d2d2b7
    <package name="ksquares-lang" supportstatus="unsupported"/> 
8dace4
    <package name="ksshaskpass5" supportstatus="unsupported"/> 
8dace4
    <package name="ksshaskpass5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="ksudoku" supportstatus="unsupported"/> 
8dace4
    <package name="ksudoku-lang" supportstatus="unsupported"/> 
8dace4
    <package name="ksysguardsystemstats-data" supportstatus="unsupported"/> 
8dace4
    <package name="ksystemlog" supportstatus="unsupported"/> 
8dace4
    <package name="ksystemlog-lang" supportstatus="unsupported"/> 
8dace4
    <package name="ksystemstats5" supportstatus="unsupported"/> 
8dace4
    <package name="ksystemstats5-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kteatime" supportstatus="unsupported"/> 
d2d2b7
    <package name="kteatime-lang" supportstatus="unsupported"/> 
8dace4
    <package name="ktexteditor" supportstatus="unsupported"/> 
8dace4
    <package name="ktexteditor-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="ktimer" supportstatus="unsupported"/> 
d2d2b7
    <package name="ktimer-lang" supportstatus="unsupported"/> 
8dace4
    <package name="ktnef" supportstatus="unsupported"/> 
8dace4
    <package name="ktnef-lang" supportstatus="unsupported"/> 
b05180
    <package name="ktouch" supportstatus="unsupported"/> 
b05180
    <package name="ktouch-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kturtle" supportstatus="unsupported"/> 
d2d2b7
    <package name="kturtle-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="kubrick" supportstatus="unsupported"/> 
d2d2b7
    <package name="kubrick-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kuserfeedback-imports" supportstatus="unsupported"/> 
8dace4
    <package name="kuserfeedback-lang" supportstatus="unsupported"/> 
c18000
    <package name="kvm_stat" supportstatus="unsupported"/> 
8dace4
    <package name="kwallet-tools" supportstatus="unsupported"/> 
8dace4
    <package name="kwallet-tools-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kwalletd5" supportstatus="unsupported"/> 
8dace4
    <package name="kwalletd5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kwalletmanager5" supportstatus="unsupported"/> 
8dace4
    <package name="kwalletmanager5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kwayland" supportstatus="unsupported"/> 
8dace4
    <package name="kwayland-integration" supportstatus="unsupported"/> 
d2d2b7
    <package name="kwikdisk" supportstatus="unsupported"/> 
8dace4
    <package name="kwin5" supportstatus="unsupported"/> 
8dace4
    <package name="kwin5-lang" supportstatus="unsupported"/> 
b05180
    <package name="kwordquiz" supportstatus="unsupported"/> 
b05180
    <package name="kwordquiz-lang" supportstatus="unsupported"/> 
8dace4
    <package name="kwrited5" supportstatus="unsupported"/> 
d2d2b7
    <package name="lame" supportstatus="unsupported"/> 
8dace4
    <package name="layer-shell-qt5" supportstatus="unsupported"/> 
8dace4
    <package name="ldns" supportstatus="unsupported"/> 
8dace4
    <package name="lensfun-data" supportstatus="unsupported"/> 
c18000
    <package name="less" supportstatus="unsupported"/> 
d2d2b7
    <package name="lftp" supportstatus="unsupported"/> 
c18000
    <package name="lhasa" supportstatus="unsupported"/> 
63f890
    <package name="lib2geom1_1_0" supportstatus="unsupported"/> 
036fe5
    <package name="libAnalitza8" supportstatus="unsupported"/> 
8dace4
    <package name="libAppStreamQt2" supportstatus="unsupported"/> 
9edf22
    <package name="libBasicUsageEnvironment1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libFLAC++6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libFLAC8" supportstatus="unsupported"/> 
8dace4
    <package name="libGLEW2_2" supportstatus="unsupported"/> 
8dace4
    <package name="libGLU1" supportstatus="unsupported"/> 
63f890
    <package name="libGraphicsMagick++-Q16-12" supportstatus="unsupported"/> 
63f890
    <package name="libGraphicsMagick-Q16-3" supportstatus="unsupported"/> 
63f890
    <package name="libGraphicsMagick3-config" supportstatus="unsupported"/> 
c18000
    <package name="libHX32" supportstatus="unsupported"/> 
d2d2b7
    <package name="libICE6" supportstatus="unsupported"/> 
c44d64
    <package name="libIex-3_1-30" supportstatus="unsupported"/> 
c44d64
    <package name="libIlmThread-3_1-30" supportstatus="unsupported"/> 
c44d64
    <package name="libImath-3_1-29" supportstatus="unsupported"/> 
8dace4
    <package name="libImlib2-1" supportstatus="unsupported"/> 
8dace4
    <package name="libJudy1" supportstatus="unsupported"/> 
5ec087
    <package name="libKChart2" supportstatus="unsupported"/> 
b05180
    <package name="libKEduVocDocument5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Activities5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5ActivitiesStats1" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5AkonadiAgentBase5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5AkonadiCalendar5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5AkonadiContact5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5AkonadiCore5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5AkonadiMime5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5AkonadiNotes5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5AkonadiPrivate5" supportstatus="unsupported"/> 
a9ac92
    <package name="libKF5AkonadiSearch5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5AkonadiWidgets5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5AkonadiXml5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Archive5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Attica5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Auth5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Auth5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5AuthCore5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Baloo5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5BalooEngine5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5BalooEngine5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5BluezQt6" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Bookmarks5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Bookmarks5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5CalendarCore5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5CalendarEvents5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5CalendarSupport5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5CalendarUtils5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Cddb5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Codecs5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Codecs5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5CompactDisc5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Completion5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Completion5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5ConfigCore5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5ConfigCore5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5ConfigGui5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5ConfigWidgets5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5ConfigWidgets5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5ContactEditor5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Contacts5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5CoreAddons5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Crash5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5DAV5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5DBusAddons5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5DBusAddons5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5DNSSD5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5DNSSD5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Declarative5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Declarative5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5DocTools5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libKF5Emoticons5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5EventViews5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5GlobalAccel5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5GlobalAccel5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5GlobalAccelPrivate5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5GrantleeTheme5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Gravatar5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5GuiAddons5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Holidays5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Holidays5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5I18n5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5I18n5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5IMAP5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5IconThemes5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5IconThemes5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5IdentityManagement5" supportstatus="unsupported"/> 
5ec087
    <package name="libKF5IdentityManagementWidgets5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5IdleTime5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5IncidenceEditor5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5ItemModels5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5ItemViews5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5ItemViews5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5JS5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5JSApi5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5JobWidgets5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5JobWidgets5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5KCMUtils5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5KCMUtils5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5KDEGames7" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5KDELibs4Support5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5KDcraw5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5KExiv2-15_0_0" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5KHtml5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5KHtml5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5KMahjongglib5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Kipi32_0_0" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Kirigami2-5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5KontactInterface5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Ldap5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Libkdepim5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Libkleo5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5MailCommon5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5MailImporter5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5MailImporterAkonadi5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5MailTransport5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5MailTransportAkonadi5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Mbox5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5MediaWiki5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Mime5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5ModemManagerQt6" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5NetworkManagerQt6" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5NewStuff5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5NewStuff5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5NewStuffCore5" supportstatus="unsupported"/> 
5ec087
    <package name="libKF5NewStuffWidgets5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Notifications5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Notifications5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5NotifyConfig5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5NotifyConfig5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Parts5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Parts5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5PimCommon5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5PimCommonAkonadi5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5PimTextEdit5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Plasma5" supportstatus="unsupported"/> 
c18000
    <package name="libKF5Plotting5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Prison5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Pty5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Pty5-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="libKF5PulseAudioQt3" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Purpose5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5PurposeWidgets5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5QuickAddons5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Runner5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Sane5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Screen7" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Solid5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Solid5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5SonnetCore5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5SonnetCore5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5SonnetUi5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Style5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Su5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Su5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Syndication5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5SyntaxHighlighting5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5SyntaxHighlighting5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5TextWidgets5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5TextWidgets5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5ThreadWeaver5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Tnef5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libKF5Torrent6" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5UnitConversion5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5UnitConversion5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5Wallet5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5WidgetsAddons5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5WidgetsAddons5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5WindowSystem5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5WindowSystem5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5XmlGui5" supportstatus="unsupported"/> 
8dace4
    <package name="libKF5XmlGui5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKGantt2" supportstatus="unsupported"/> 
8dace4
    <package name="libKPimAddressbookImportExport5" supportstatus="unsupported"/> 
8dace4
    <package name="libKPimGAPICalendar5" supportstatus="unsupported"/> 
8dace4
    <package name="libKPimGAPIContacts5" supportstatus="unsupported"/> 
8dace4
    <package name="libKPimGAPICore5" supportstatus="unsupported"/> 
8dace4
    <package name="libKPimGAPITasks5" supportstatus="unsupported"/> 
8dace4
    <package name="libKPimImportWizard5" supportstatus="unsupported"/> 
8dace4
    <package name="libKPimItinerary5" supportstatus="unsupported"/> 
8dace4
    <package name="libKPimItinerary5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libKPimPkPass5" supportstatus="unsupported"/> 
8dace4
    <package name="libKPimSMTP5" supportstatus="unsupported"/> 
8dace4
    <package name="libKScreenLocker5" supportstatus="unsupported"/> 
8dace4
    <package name="libKSysGuardSystemStats1" supportstatus="unsupported"/> 
8dace4
    <package name="libKUserFeedbackCore1" supportstatus="unsupported"/> 
8dace4
    <package name="libKUserFeedbackWidgets1" supportstatus="unsupported"/> 
8dace4
    <package name="libKWaylandServer5" supportstatus="unsupported"/> 
5ec087
    <package name="libKasten4" supportstatus="unsupported"/> 
8dace4
    <package name="libLLVM14" supportstatus="unsupported"/> 
8dace4
    <package name="libMagickCore-7_Q16HDRI10" supportstatus="unsupported"/> 
8dace4
    <package name="libMagickWand-7_Q16HDRI10" supportstatus="unsupported"/> 
5ec087
    <package name="libOkteta3" supportstatus="unsupported"/> 
c44d64
    <package name="libOpenEXR-3_1-30" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5Bluetooth5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5Bluetooth5-imports" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5Concurrent5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5Core5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5DBus5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5Designer5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5Gui5" supportstatus="unsupported"/> 
5ec087
    <package name="libQt5Help5" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5HunspellInputMethod5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5Location5" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5Multimedia5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5Network5" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5NetworkAuth5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5Nfc5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5Nfc5-imports" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5OpenGL5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5Positioning5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5PositioningQuick5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5PrintSupport5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5QuickControls2-5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5QuickTemplates2-5" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5Script5" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5Sensors5" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5Sensors5-imports" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5SerialPort5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5Sql5" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5Sql5-mysql" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5Sql5-sqlite" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5Svg5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5Test5" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5TextToSpeech5" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5VirtualKeyboard5" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5WaylandClient5" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5WaylandCompositor5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5WebChannel5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5WebChannel5-imports" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5WebSockets5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5WebSockets5-imports" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5Widgets5" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5X11Extras5" supportstatus="unsupported"/> 
8dace4
    <package name="libQt5Xml5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQt5XmlPatterns5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libQtQuick5" supportstatus="unsupported"/> 
8dace4
    <package name="libSDL-1_2-0" supportstatus="unsupported"/> 
8dace4
    <package name="libSDL2-2_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libSDL_gfx15" supportstatus="unsupported"/> 
8dace4
    <package name="libSDL_image-1_2-0" supportstatus="unsupported"/> 
8dace4
    <package name="libSDL_mixer-1_2-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libSM6" supportstatus="unsupported"/> 
9edf22
    <package name="libSPIRV-Tools-suse25" supportstatus="unsupported"/> 
c44d64
    <package name="libSoundTouch1" supportstatus="unsupported"/> 
9edf22
    <package name="libUsageEnvironment3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libWPEBackend-fdo-1_0-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libX11-6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libX11-data" supportstatus="unsupported"/> 
d2d2b7
    <package name="libX11-xcb1" supportstatus="unsupported"/> 
8dace4
    <package name="libXRes1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXau6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXaw3d8" supportstatus="unsupported"/> 
8dace4
    <package name="libXaw7" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXcomposite1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXcursor1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXdamage1" supportstatus="unsupported"/> 
8dace4
    <package name="libXdmcp6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXext6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXfixes3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXfont1" supportstatus="unsupported"/> 
8dace4
    <package name="libXfont2-2" supportstatus="unsupported"/> 
8dace4
    <package name="libXfontcache1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXft2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXi6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXinerama1" supportstatus="unsupported"/> 
8dace4
    <package name="libXmu6" supportstatus="unsupported"/> 
8dace4
    <package name="libXmuu1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXpm4" supportstatus="unsupported"/> 
8dace4
    <package name="libXpresent1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXrandr2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXrender1" supportstatus="unsupported"/> 
8dace4
    <package name="libXss1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXt6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXtst6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libXv1" supportstatus="unsupported"/> 
8dace4
    <package name="libXvMC1" supportstatus="unsupported"/> 
8dace4
    <package name="libXvnc1" supportstatus="unsupported"/> 
8dace4
    <package name="libXxf86dga1" supportstatus="unsupported"/> 
8dace4
    <package name="libXxf86vm1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libZXing1" supportstatus="unsupported"/> 
8dace4
    <package name="liba52-0" supportstatus="unsupported"/> 
9edf22
    <package name="libaa1" supportstatus="unsupported"/> 
29fcd8
    <package name="libabsl2111_0_0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libabw-0_1-1" supportstatus="unsupported"/> 
8dace4
    <package name="libaccounts-glib0" supportstatus="unsupported"/> 
8dace4
    <package name="libaccounts-qt5-1" supportstatus="unsupported"/> 
8dace4
    <package name="libaccountsservice0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libacl1" supportstatus="unsupported"/> 
8dace4
    <package name="libadwaita-1-0" supportstatus="unsupported"/> 
8dace4
    <package name="libadwaita-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libadwaitaqt5-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libaio1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libalternatives1" supportstatus="unsupported"/> 
8dace4
    <package name="libamd2" supportstatus="unsupported"/> 
8dace4
    <package name="libao-plugins4" supportstatus="unsupported"/> 
8dace4
    <package name="libao4" supportstatus="unsupported"/> 
d2d2b7
    <package name="libaom3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libapparmor1" supportstatus="unsupported"/> 
8dace4
    <package name="libappindicator3-1" supportstatus="unsupported"/> 
8dace4
    <package name="libappstream-glib8" supportstatus="unsupported"/> 
8dace4
    <package name="libappstream4" supportstatus="unsupported"/> 
5ec087
    <package name="libapr-util1-0" supportstatus="unsupported"/> 
5ec087
    <package name="libapr1-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libarchive13" supportstatus="unsupported"/> 
29fcd8
    <package name="libargon2-1" supportstatus="unsupported"/> 
8dace4
    <package name="libaria2-0" supportstatus="unsupported"/> 
5ec087
    <package name="libasan6" supportstatus="unsupported"/> 
8dace4
    <package name="libasm1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libasound2" supportstatus="unsupported"/> 
c44d64
    <package name="libass9" supportstatus="unsupported"/> 
d2d2b7
    <package name="libassuan0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libatasmart-utils" supportstatus="unsupported"/> 
d2d2b7
    <package name="libatasmart4" supportstatus="unsupported"/> 
d2d2b7
    <package name="libatk-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libatk-bridge-2_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libatkmm-1_6-1" supportstatus="unsupported"/> 
8dace4
    <package name="libatm1" supportstatus="unsupported"/> 
5ec087
    <package name="libatomic1" supportstatus="unsupported"/> 
d870d1
    <package name="libatopology2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libatspi0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libattr1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libaudit1" supportstatus="unsupported"/> 
8dace4
    <package name="libaugeas0" supportstatus="unsupported"/> 
c18000
    <package name="libauparse0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libautotrace3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libavahi-client3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libavahi-common3" supportstatus="unsupported"/> 
8dace4
    <package name="libavahi-core7" supportstatus="unsupported"/> 
d2d2b7
    <package name="libavahi-glib1" supportstatus="unsupported"/> 
8dace4
    <package name="libavahi-gobject0" supportstatus="unsupported"/> 
8dace4
    <package name="libavahi-ui-gtk3-0" supportstatus="unsupported"/> 
9edf22
    <package name="libavc1394-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libavcodec58_134" supportstatus="unsupported"/> 
8dace4
    <package name="libavfilter7_110" supportstatus="unsupported"/> 
d2d2b7
    <package name="libavformat58_76" supportstatus="unsupported"/> 
cce9ad
    <package name="libavif14" supportstatus="unsupported"/> 
8dace4
    <package name="libavresample4_0" supportstatus="unsupported"/> 
c44d64
    <package name="libavtp0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libavutil56_70" supportstatus="unsupported"/> 
8dace4
    <package name="libayatana-appindicator3-1" supportstatus="unsupported"/> 
8dace4
    <package name="libayatana-ido3-0_4-0" supportstatus="unsupported"/> 
8dace4
    <package name="libayatana-indicator3-7" supportstatus="unsupported"/> 
8dace4
    <package name="libbabl-0_1-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbase" supportstatus="unsupported"/> 
8dace4
    <package name="libbasicobjects0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbd_btrfs2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbd_crypto2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbd_fs2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbd_loop2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbd_lvm2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbd_mdraid2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbd_part2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbd_swap2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbd_utils2" supportstatus="unsupported"/> 
8dace4
    <package name="libblack_hole_solver1" supportstatus="unsupported"/> 
8dace4
    <package name="libblas3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libblkid1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libblockdev" supportstatus="unsupported"/> 
d2d2b7
    <package name="libblockdev2" supportstatus="unsupported"/> 
8dace4
    <package name="libblogger2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libblosc1" supportstatus="unsupported"/> 
c44d64
    <package name="libbluetooth3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbluray2" supportstatus="unsupported"/> 
2b794a
    <package name="libboost_date_time1_79_0" supportstatus="unsupported"/> 
2b794a
    <package name="libboost_filesystem1_79_0" supportstatus="unsupported"/> 
2b794a
    <package name="libboost_iostreams1_79_0" supportstatus="unsupported"/> 
2b794a
    <package name="libboost_locale1_79_0" supportstatus="unsupported"/> 
5ec087
    <package name="libboost_program_options1_79_0" supportstatus="unsupported"/> 
2b794a
    <package name="libboost_python-py3-1_79_0" supportstatus="unsupported"/> 
2b794a
    <package name="libboost_thread1_79_0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbox2d2" supportstatus="unsupported"/> 
614a7d
    <package name="libbpf0" supportstatus="unsupported"/> 
8dace4
    <package name="libbreezecommon5-5" supportstatus="unsupported"/> 
8dace4
    <package name="libbrlapi0_8" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbrotlicommon1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbrotlidec1" supportstatus="unsupported"/> 
5ec087
    <package name="libbrotlienc1" supportstatus="unsupported"/> 
c44d64
    <package name="libbs2b0" supportstatus="unsupported"/> 
8dace4
    <package name="libbsd0" supportstatus="unsupported"/> 
8dace4
    <package name="libbtrfs0" supportstatus="unsupported"/> 
8dace4
    <package name="libburn4" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbytesize-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbytesize1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libbz2-1" supportstatus="unsupported"/> 
9edf22
    <package name="libcaca0" supportstatus="unsupported"/> 
8dace4
    <package name="libcacard0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcairo-gobject2" supportstatus="unsupported"/> 
8dace4
    <package name="libcairo-script-interpreter2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcairo2" supportstatus="unsupported"/> 
8dace4
    <package name="libcairomm-1_0-1" supportstatus="unsupported"/> 
8dace4
    <package name="libcamd2" supportstatus="unsupported"/> 
8dace4
    <package name="libcamel-1_2-63" supportstatus="unsupported"/> 
c44d64
    <package name="libcamera-suse7" supportstatus="unsupported"/> 
c44d64
    <package name="libcanberra-gtk-module-common" supportstatus="unsupported"/> 
c44d64
    <package name="libcanberra-gtk0" supportstatus="unsupported"/> 
c44d64
    <package name="libcanberra-gtk2-module" supportstatus="unsupported"/> 
c44d64
    <package name="libcanberra-gtk3-0" supportstatus="unsupported"/> 
c44d64
    <package name="libcanberra-gtk3-module" supportstatus="unsupported"/> 
c44d64
    <package name="libcanberra0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcap-ng0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcap2" supportstatus="unsupported"/> 
c18000
    <package name="libcares2" supportstatus="unsupported"/> 
c18000
    <package name="libcblas3" supportstatus="unsupported"/> 
29fcd8
    <package name="libcbor0_9" supportstatus="unsupported"/> 
8dace4
    <package name="libccolamd2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcdda_interface0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcdda_paranoia0" supportstatus="unsupported"/> 
9edf22
    <package name="libcddb2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcdio19" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcdio_cdda2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcdio_paranoia2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcdr-0_1-1" supportstatus="unsupported"/> 
8dace4
    <package name="libcdrdeflt1_0" supportstatus="unsupported"/> 
8dace4
    <package name="libcdt5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcelt0-2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcfg6" supportstatus="unsupported"/> 
8dace4
    <package name="libcfitsio9" supportstatus="unsupported"/> 
8dace4
    <package name="libcgraph6" supportstatus="unsupported"/> 
8dace4
    <package name="libchamplain-0_12-0" supportstatus="unsupported"/> 
8dace4
    <package name="libcheese-common" supportstatus="unsupported"/> 
8dace4
    <package name="libcheese-gtk25" supportstatus="unsupported"/> 
8dace4
    <package name="libcheese8" supportstatus="unsupported"/> 
d2d2b7
    <package name="libchewing3" supportstatus="unsupported"/> 
8dace4
    <package name="libchm0" supportstatus="unsupported"/> 
8dace4
    <package name="libcholmod3" supportstatus="unsupported"/> 
9edf22
    <package name="libchromaprint1" supportstatus="unsupported"/> 
c18000
    <package name="libclamav9" supportstatus="unsupported"/> 
5ec087
    <package name="libclang-cpp14" supportstatus="unsupported"/> 
5ec087
    <package name="libclang13" supportstatus="unsupported"/> 
8dace4
    <package name="libclastfm0" supportstatus="unsupported"/> 
8dace4
    <package name="libcloudproviders0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libclucene-contribs-lib1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libclucene-core1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libclucene-shared1" supportstatus="unsupported"/> 
8dace4
    <package name="libclutter-1_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libclutter-gst-3_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libclutter-gtk-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcmap4" supportstatus="unsupported"/> 
8dace4
    <package name="libcmark0_30_2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcodec2-1_0" supportstatus="unsupported"/> 
8dace4
    <package name="libcogl-pango20" supportstatus="unsupported"/> 
8dace4
    <package name="libcogl20" supportstatus="unsupported"/> 
8dace4
    <package name="libcolamd2" supportstatus="unsupported"/> 
8dace4
    <package name="libcollection4" supportstatus="unsupported"/> 
8dace4
    <package name="libcolord-gtk4-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcolord2" supportstatus="unsupported"/> 
8dace4
    <package name="libcolorhug2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcom_err2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcorosync_common4" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcpg4" supportstatus="unsupported"/> 
c18000
    <package name="libcpupower0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcrack2" supportstatus="unsupported"/> 
8dace4
    <package name="libcreaterepo_c0" supportstatus="unsupported"/> 
8dace4
    <package name="libcroco-0_6-3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcrypt1" supportstatus="unsupported"/> 
8dace4
    <package name="libcryptmount0" supportstatus="unsupported"/> 
29fcd8
    <package name="libcryptsetup12" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcryptsetup12-hmac" supportstatus="unsupported"/> 
8dace4
    <package name="libcryptui-data" supportstatus="unsupported"/> 
8dace4
    <package name="libcryptui-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libcryptui0" supportstatus="unsupported"/> 
5ec087
    <package name="libctf-nobfd0" supportstatus="unsupported"/> 
5ec087
    <package name="libctf0" supportstatus="unsupported"/> 
8dace4
    <package name="libcue2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcups2" supportstatus="unsupported"/> 
8dace4
    <package name="libcupsimage2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcurl4" supportstatus="unsupported"/> 
8dace4
    <package name="libdaemon0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libdar64-6000" supportstatus="unsupported"/> 
d2d2b7
    <package name="libdatrie1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libdav1d5" supportstatus="unsupported"/> 
8dace4
    <package name="libdazzle-1_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libdazzle-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="libdb-4_8" supportstatus="unsupported"/> 
d2d2b7
    <package name="libdbus-1-3" supportstatus="unsupported"/> 
8dace4
    <package name="libdbus-glib-1-2" supportstatus="unsupported"/> 
8dace4
    <package name="libdbusmenu-glib4" supportstatus="unsupported"/> 
8dace4
    <package name="libdbusmenu-gtk3-4" supportstatus="unsupported"/> 
8dace4
    <package name="libdbusmenu-qt5-2" supportstatus="unsupported"/> 
c44d64
    <package name="libdc1394-25" supportstatus="unsupported"/> 
d2d2b7
    <package name="libdconf1" supportstatus="unsupported"/> 
8dace4
    <package name="libdebuginfod1" supportstatus="unsupported"/> 
8dace4
    <package name="libdeflt1_0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libdevmapper-event1_03" supportstatus="unsupported"/> 
29fcd8
    <package name="libdevmapper1_03" supportstatus="unsupported"/> 
8dace4
    <package name="libdhash1" supportstatus="unsupported"/> 
d870d1
    <package name="libdialog15" supportstatus="unsupported"/> 
d2d2b7
    <package name="libdiscid0" supportstatus="unsupported"/> 
8dace4
    <package name="libdjvulibre21" supportstatus="unsupported"/> 
8dace4
    <package name="libdleyna-core-1_0-5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libdlm" supportstatus="unsupported"/> 
d2d2b7
    <package name="libdlm3" supportstatus="unsupported"/> 
8dace4
    <package name="libdmapsharing-4_0-3" supportstatus="unsupported"/> 
8dace4
    <package name="libdmtx0" supportstatus="unsupported"/> 
8dace4
    <package name="libdolphinvcs5" supportstatus="unsupported"/> 
8dace4
    <package name="libdotconf0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libdouble-conversion3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libdrm2" supportstatus="unsupported"/> 
8dace4
    <package name="libdrm_amdgpu1" supportstatus="unsupported"/> 
8dace4
    <package name="libdrm_intel1" supportstatus="unsupported"/> 
8dace4
    <package name="libdrm_nouveau2" supportstatus="unsupported"/> 
8dace4
    <package name="libdrm_radeon1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libduktape206" supportstatus="unsupported"/> 
8dace4
    <package name="libdv4" supportstatus="unsupported"/> 
9edf22
    <package name="libdvbpsi10" supportstatus="unsupported"/> 
9edf22
    <package name="libdvdnav4" supportstatus="unsupported"/> 
8dace4
    <package name="libdvdread8" supportstatus="unsupported"/> 
d2d2b7
    <package name="libdw1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libe-book-0_1-1" supportstatus="unsupported"/> 
8dace4
    <package name="libebackend-1_2-10" supportstatus="unsupported"/> 
9edf22
    <package name="libebml5" supportstatus="unsupported"/> 
8dace4
    <package name="libebook-1_2-20" supportstatus="unsupported"/> 
8dace4
    <package name="libebook-contacts-1_2-3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libebtc0" supportstatus="unsupported"/> 
8dace4
    <package name="libecal-2_0-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libeconf0" supportstatus="unsupported"/> 
8dace4
    <package name="libedata-book-1_2-26" supportstatus="unsupported"/> 
8dace4
    <package name="libedata-cal-2_0-1" supportstatus="unsupported"/> 
8dace4
    <package name="libedataserver-1_2-26" supportstatus="unsupported"/> 
8dace4
    <package name="libedataserverui-1_2-3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libedc_ecc1_0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libedc_ecc_dec1_0" supportstatus="unsupported"/> 
8dace4
    <package name="libedit0" supportstatus="unsupported"/> 
8dace4
    <package name="libeditorconfig0" supportstatus="unsupported"/> 
c18000
    <package name="libefa1" supportstatus="unsupported"/> 
8dace4
    <package name="libefivar1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libelf1" supportstatus="unsupported"/> 
8dace4
    <package name="libell0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libenchant-2-2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libenchant1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libeot0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libepoxy0" supportstatus="unsupported"/> 
8dace4
    <package name="libepub0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libepubgen-0_1-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="liberation-fonts" supportstatus="unsupported"/> 
c18000
    <package name="libesmtp6" supportstatus="unsupported"/> 
8dace4
    <package name="libespeak-ng1" supportstatus="unsupported"/> 
8dace4
    <package name="libestr0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libetonyek-0_1-1" supportstatus="unsupported"/> 
ca56ad
    <package name="libev4" supportstatus="unsupported"/> 
d2d2b7
    <package name="libevdev-tools" supportstatus="unsupported"/> 
d2d2b7
    <package name="libevdev2" supportstatus="unsupported"/> 
8dace4
    <package name="libevdocument3-4" supportstatus="unsupported"/> 
d2d2b7
    <package name="libevent-2_1-7" supportstatus="unsupported"/> 
8dace4
    <package name="libevview3-3" supportstatus="unsupported"/> 
8dace4
    <package name="libexempi8" supportstatus="unsupported"/> 
d2d2b7
    <package name="libexif12" supportstatus="unsupported"/> 
8dace4
    <package name="libexiv2-27" supportstatus="unsupported"/> 
8dace4
    <package name="libexo-2-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libexpat1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libexslt0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libext2fs2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libexttextcat" supportstatus="unsupported"/> 
d2d2b7
    <package name="libexttextcat-2_0-0" supportstatus="unsupported"/> 
c18000
    <package name="libf2fs8" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfakekey0" supportstatus="unsupported"/> 
8dace4
    <package name="libfarstream-0_2-5" supportstatus="unsupported"/> 
8dace4
    <package name="libfastjson4" supportstatus="unsupported"/> 
8dace4
    <package name="libfaxutil7_0_5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfcitx-config4" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfcitx-core0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfcitx-gclient1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfcitx-utils0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfdisk1" supportstatus="unsupported"/> 
c44d64
    <package name="libfdk-aac2" supportstatus="unsupported"/> 
c18000
    <package name="libfdt1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libffi8" supportstatus="unsupported"/> 
8dace4
    <package name="libffmpegthumbnailer4" supportstatus="unsupported"/> 
8dace4
    <package name="libfftw3-3" supportstatus="unsupported"/> 
8dace4
    <package name="libfftw3_threads3" supportstatus="unsupported"/> 
29fcd8
    <package name="libfido2-1" supportstatus="unsupported"/> 
8dace4
    <package name="libfile1_0" supportstatus="unsupported"/> 
8dace4
    <package name="libfind4_0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfl2" supportstatus="unsupported"/> 
8dace4
    <package name="libflatpak0" supportstatus="unsupported"/> 
8dace4
    <package name="libfltk1_3" supportstatus="unsupported"/> 
8dace4
    <package name="libfolks-eds26" supportstatus="unsupported"/> 
8dace4
    <package name="libfolks26" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfontconfig1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfontenc1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="libformula" supportstatus="unsupported"/> 
8dace4
    <package name="libfprint-2-2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfreebl3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfreebl3-hmac" supportstatus="unsupported"/> 
8dace4
    <package name="libfreecell-solver0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfreehand-0_1-1" supportstatus="unsupported"/> 
c18000
    <package name="libfreeipmi17" supportstatus="unsupported"/> 
8dace4
    <package name="libfreerdp2-2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfreetype6" supportstatus="unsupported"/> 
c18000
    <package name="libfreshclam2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfribidi0" supportstatus="unsupported"/> 
c18000
    <package name="libfuse2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libfuse3-3" supportstatus="unsupported"/> 
8dace4
    <package name="libfwupd2" supportstatus="unsupported"/> 
8dace4
    <package name="libfwupdplugin5" supportstatus="unsupported"/> 
8dace4
    <package name="libgadu3" supportstatus="unsupported"/> 
8dace4
    <package name="libgarcon-1-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgarcon-branding-openSUSE" supportstatus="unsupported"/> 
8dace4
    <package name="libgarcon-data" supportstatus="unsupported"/> 
8dace4
    <package name="libgarcon-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libgavl1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgbm1" supportstatus="unsupported"/> 
c18000
    <package name="libgc1" supportstatus="unsupported"/> 
8dace4
    <package name="libgcab-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgcc_s1" supportstatus="unsupported"/> 
066ad6
    <package name="libgccjit0-gcc11" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgcin-im-client1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgck-1-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgck-modules-gnome-keyring" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgcr-3-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgcrypt20" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgcrypt20-hmac" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgd3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgdata-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgdata22" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgdbm6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgdbm_compat4" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgdk_pixbuf-2_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgdk_pixbuf_xlib-2_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgdm1" supportstatus="unsupported"/> 
8dace4
    <package name="libgee-0_8-2" supportstatus="unsupported"/> 
8dace4
    <package name="libgegl-0_4-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgeocode-glib0" supportstatus="unsupported"/> 
8dace4
    <package name="libgepub-0_6-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgexiv2-2" supportstatus="unsupported"/> 
8dace4
    <package name="libgfbgraph-0_2-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgfortran5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgif7" supportstatus="unsupported"/> 
8dace4
    <package name="libgimp-2_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgimpui-2_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgio-2_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgiomm-2_4-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgirepository-1_0-1" supportstatus="unsupported"/> 
0a83fa
    <package name="libgit2-1_4" supportstatus="unsupported"/> 
8dace4
    <package name="libgjs0" supportstatus="unsupported"/> 
8dace4
    <package name="libglade-2_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgle3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libglib-2_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libglibmm-2_4-1" supportstatus="unsupported"/> 
8dace4
    <package name="libglslang11" supportstatus="unsupported"/> 
8dace4
    <package name="libglut3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libglvnd" supportstatus="unsupported"/> 
8dace4
    <package name="libglyr1" supportstatus="unsupported"/> 
c44d64
    <package name="libgme0" supportstatus="unsupported"/> 
8dace4
    <package name="libgmime-3_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgmodule-2_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgmp10" supportstatus="unsupported"/> 
8dace4
    <package name="libgnome-autoar-0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgnome-autoar-gtk-0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgnome-bluetooth-3_0-13" supportstatus="unsupported"/> 
8dace4
    <package name="libgnome-bluetooth-ui-3_0-13" supportstatus="unsupported"/> 
8dace4
    <package name="libgnome-desktop-3-19" supportstatus="unsupported"/> 
8dace4
    <package name="libgnome-desktop-3_0-common" supportstatus="unsupported"/> 
8dace4
    <package name="libgnome-desktop-4-1" supportstatus="unsupported"/> 
8dace4
    <package name="libgnome-games-support-1-3" supportstatus="unsupported"/> 
8dace4
    <package name="libgnome-games-support1_3-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libgnome-keyring-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libgnome-keyring0" supportstatus="unsupported"/> 
8dace4
    <package name="libgnome-menu-3-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgnomekbd-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libgnomekbd8" supportstatus="unsupported"/> 
8dace4
    <package name="libgnomesu" supportstatus="unsupported"/> 
8dace4
    <package name="libgnomesu-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libgnomesu0" supportstatus="unsupported"/> 
8dace4
    <package name="libgnustep-base1_28" supportstatus="unsupported"/> 
ba7561
    <package name="libgnutls-dane0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgnutls30" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgnutls30-hmac" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgoa-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgoa-backend-1_0-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgobject-2_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgom-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgomp1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgooglepinyin0" supportstatus="unsupported"/> 
ba7561
    <package name="libgovirt-lang" supportstatus="unsupported"/> 
ba7561
    <package name="libgovirt2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgpg-error0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgpgme11" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgpgmepp6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgphoto2-6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgphoto2-6-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgphoto2_port12" supportstatus="unsupported"/> 
8dace4
    <package name="libgpm2" supportstatus="unsupported"/> 
8dace4
    <package name="libgps29" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgraphene-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgraphite2-3" supportstatus="unsupported"/> 
8dace4
    <package name="libgravatar" supportstatus="unsupported"/> 
8dace4
    <package name="libgravatar-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libgrilo-0_3-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgrlnet-0_3-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgrlpls-0_3-0" supportstatus="unsupported"/> 
9edf22
    <package name="libgroupsock30" supportstatus="unsupported"/> 
c18000
    <package name="libgsasl-lang" supportstatus="unsupported"/> 
c18000
    <package name="libgsasl7" supportstatus="unsupported"/> 
8dace4
    <package name="libgsf-1-114" supportstatus="unsupported"/> 
8dace4
    <package name="libgsf-lang" supportstatus="unsupported"/> 
c18000
    <package name="libgsl25" supportstatus="unsupported"/> 
c18000
    <package name="libgslcblas0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgsm1" supportstatus="unsupported"/> 
8dace4
    <package name="libgsound0" supportstatus="unsupported"/> 
8dace4
    <package name="libgspell-1-2" supportstatus="unsupported"/> 
c44d64
    <package name="libgssdp-1_2-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgstadaptivedemux-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgstallocators-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgstapp-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgstaudio-1_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgstbadaudio-1_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgstbasecamerabinsrc-1_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgstcodecparsers-1_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgstcodecs-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgstfft-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgstgl-1_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgstisoff-1_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgstmpegts-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgstpbutils-1_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgstphotography-1_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgstplay-1_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgstplayer-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgstreamer-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgstriff-1_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgstrtp-1_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgstrtsp-1_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgstsctp-1_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgstsdp-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgsttag-1_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgsturidownloader-1_0-0" supportstatus="unsupported"/> 
9611e7
    <package name="libgstva-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgstvideo-1_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgstvulkan-1_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgstwayland-1_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libgstwebrtc-1_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgthread-2_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgtk-2_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgtk-3-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgtk-4-1" supportstatus="unsupported"/> 
8dace4
    <package name="libgtk-vnc-2_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgtkimageview0" supportstatus="unsupported"/> 
8dace4
    <package name="libgtkmm-3_0-1" supportstatus="unsupported"/> 
ba7561
    <package name="libgtksourceview-3_0-1" supportstatus="unsupported"/> 
8dace4
    <package name="libgtksourceview-4-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgtksourceview-5-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgtkspell0" supportstatus="unsupported"/> 
8dace4
    <package name="libgtop-2_0-11" supportstatus="unsupported"/> 
8dace4
    <package name="libgtop-lang" supportstatus="unsupported"/> 
702b2c
    <package name="libgts-0_7-5" supportstatus="unsupported"/> 
8dace4
    <package name="libgucharmap_2_90-7" supportstatus="unsupported"/> 
d2d2b7
    <package name="libgudev-1_0-0" supportstatus="unsupported"/> 
c18000
    <package name="libguile-3_0-1" supportstatus="unsupported"/> 
c44d64
    <package name="libgupnp-1_2-1" supportstatus="unsupported"/> 
a9ac92
    <package name="libgupnp-av-1_0-3" supportstatus="unsupported"/> 
8dace4
    <package name="libgupnp-dlna-2_0-4" supportstatus="unsupported"/> 
8dace4
    <package name="libgupnp-dlna-backend-gstreamer" supportstatus="unsupported"/> 
c44d64
    <package name="libgupnp-igd-1_0-4" supportstatus="unsupported"/> 
8dace4
    <package name="libgusb2" supportstatus="unsupported"/> 
8dace4
    <package name="libgvc6" supportstatus="unsupported"/> 
8dace4
    <package name="libgvnc-1_0-0" supportstatus="unsupported"/> 
702b2c
    <package name="libgvpr2" supportstatus="unsupported"/> 
8dace4
    <package name="libgweather-3-16" supportstatus="unsupported"/> 
8dace4
    <package name="libgweather-4-0" supportstatus="unsupported"/> 
8dace4
    <package name="libgweather-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libgweather4-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libgxps2" supportstatus="unsupported"/> 
8dace4
    <package name="libhandle1" supportstatus="unsupported"/> 
8dace4
    <package name="libhandy-1-0" supportstatus="unsupported"/> 
8dace4
    <package name="libhandy-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libhangul1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libharfbuzz-gobject0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libharfbuzz-icu0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libharfbuzz-subset0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libharfbuzz0" supportstatus="unsupported"/> 
8dace4
    <package name="libhavege2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libhdf5-103" supportstatus="unsupported"/> 
bc5367
    <package name="libhdf5_cpp103" supportstatus="unsupported"/> 
bc5367
    <package name="libhdf5_fortran102" supportstatus="unsupported"/> 
bc5367
    <package name="libhdf5_hl100" supportstatus="unsupported"/> 
bc5367
    <package name="libhdf5_hl_cpp100" supportstatus="unsupported"/> 
bc5367
    <package name="libhdf5hl_fortran100" supportstatus="unsupported"/> 
8dace4
    <package name="libheif1" supportstatus="unsupported"/> 
29fcd8
    <package name="libhidapi-hidraw0" supportstatus="unsupported"/> 
9c52d3
    <package name="libhiredis1_0_0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libhogweed6" supportstatus="unsupported"/> 
b05180
    <package name="libhugetlbfs" supportstatus="unsupported"/> 
d2d2b7
    <package name="libhunspell-1_7-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libhyphen0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libibmtss1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libibus-1_0-5" supportstatus="unsupported"/> 
c18000
    <package name="libibverbs" supportstatus="unsupported"/> 
c18000
    <package name="libibverbs1" supportstatus="unsupported"/> 
8dace4
    <package name="libical-glib3" supportstatus="unsupported"/> 
8dace4
    <package name="libical3" supportstatus="unsupported"/> 
260e8d
    <package name="libicu71" supportstatus="unsupported"/> 
cbf86f
    <package name="libicu71-ledata" supportstatus="unsupported"/> 
8dace4
    <package name="libid3tag0_16_1" supportstatus="unsupported"/> 
8dace4
    <package name="libidn12" supportstatus="unsupported"/> 
d2d2b7
    <package name="libidn2-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libidn2-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="libiec61883-0" supportstatus="unsupported"/> 
8dace4
    <package name="libimagequant0" supportstatus="unsupported"/> 
8dace4
    <package name="libimobiledevice-1_0-6" supportstatus="unsupported"/> 
8dace4
    <package name="libimobiledevice-glue-1_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libini_config5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libinih0" supportstatus="unsupported"/> 
c18000
    <package name="libinotifytools0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libinput-udev" supportstatus="unsupported"/> 
d2d2b7
    <package name="libinput10" supportstatus="unsupported"/> 
d2d2b7
    <package name="libip4tc2" supportstatus="unsupported"/> 
8dace4
    <package name="libip6tc2" supportstatus="unsupported"/> 
8dace4
    <package name="libipmiconsole2" supportstatus="unsupported"/> 
8dace4
    <package name="libipmidetect0" supportstatus="unsupported"/> 
8dace4
    <package name="libiptcdata" supportstatus="unsupported"/> 
8dace4
    <package name="libiptcdata-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libiptcdata0" supportstatus="unsupported"/> 
ba7561
    <package name="libiscsi9" supportstatus="unsupported"/> 
8dace4
    <package name="libisl23" supportstatus="unsupported"/> 
d2d2b7
    <package name="libiso9660-11" supportstatus="unsupported"/> 
8dace4
    <package name="libisoburn1" supportstatus="unsupported"/> 
8dace4
    <package name="libisofs6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libiterm1" supportstatus="unsupported"/> 
5ec087
    <package name="libitm1" supportstatus="unsupported"/> 
c18000
    <package name="libiw30" supportstatus="unsupported"/> 
d2d2b7
    <package name="libixion-0_17-0" supportstatus="unsupported"/> 
9edf22
    <package name="libixml11" supportstatus="unsupported"/> 
d2d2b7
    <package name="libjack-devel" supportstatus="unsupported"/> 
c44d64
    <package name="libjack0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libjacknet0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libjackserver0" supportstatus="unsupported"/> 
8dace4
    <package name="libjansson4" supportstatus="unsupported"/> 
d44148
    <package name="libjasper6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libjavascriptcoregtk-4_0-18" supportstatus="unsupported"/> 
8dace4
    <package name="libjavascriptcoregtk-4_1-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libjbig2" supportstatus="unsupported"/> 
8dace4
    <package name="libjcat1" supportstatus="unsupported"/> 
8dace4
    <package name="libjd0" supportstatus="unsupported"/> 
8dace4
    <package name="libjemalloc2" supportstatus="unsupported"/> 
8dace4
    <package name="libjpeg-turbo" supportstatus="unsupported"/> 
d2d2b7
    <package name="libjpeg8" supportstatus="unsupported"/> 
d2d2b7
    <package name="libjson-c5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libjson-glib-1_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libjte2" supportstatus="unsupported"/> 
8dace4
    <package name="libkColorPicker0" supportstatus="unsupported"/> 
8dace4
    <package name="libkImageAnnotator0" supportstatus="unsupported"/> 
8dace4
    <package name="libkaccounts2" supportstatus="unsupported"/> 
5ec087
    <package name="libkasten-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libkate1" supportstatus="unsupported"/> 
8dace4
    <package name="libkcddb" supportstatus="unsupported"/> 
8dace4
    <package name="libkcddb-lang" supportstatus="unsupported"/> 
5ec087
    <package name="libkchart-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libkcompactdisc-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libkdecorations2-5" supportstatus="unsupported"/> 
8dace4
    <package name="libkdecorations2-5-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libkdecorations2private9" supportstatus="unsupported"/> 
8dace4
    <package name="libkdegames" supportstatus="unsupported"/> 
8dace4
    <package name="libkdegames-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libkdegames-qt5-imports" supportstatus="unsupported"/> 
8dace4
    <package name="libkdepim" supportstatus="unsupported"/> 
8dace4
    <package name="libkdepim-lang" supportstatus="unsupported"/> 
5ec087
    <package name="libkdevplatform58" supportstatus="unsupported"/> 
8dace4
    <package name="libkdsoap2" supportstatus="unsupported"/> 
b05180
    <package name="libkeduvocdocument-lang" supportstatus="unsupported"/> 
5ec087
    <package name="libkerfuffle22" supportstatus="unsupported"/> 
8dace4
    <package name="libkeybinder-3_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libkeyutils1" supportstatus="unsupported"/> 
8dace4
    <package name="libkgantt-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libkgapi-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libkioarchive5" supportstatus="unsupported"/> 
8dace4
    <package name="libkipi-data" supportstatus="unsupported"/> 
8dace4
    <package name="libkleo" supportstatus="unsupported"/> 
8dace4
    <package name="libkleo-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libkmahjongg" supportstatus="unsupported"/> 
8dace4
    <package name="libkmahjongg-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="libkmod2" supportstatus="unsupported"/> 
8dace4
    <package name="libkolabxml1" supportstatus="unsupported"/> 
8dace4
    <package name="libkomparediff2-5" supportstatus="unsupported"/> 
8dace4
    <package name="libkomparediff2-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libkpathsea6" supportstatus="unsupported"/> 
8dace4
    <package name="libksane-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="libksba8" supportstatus="unsupported"/> 
8dace4
    <package name="libkscreen2-plugin" supportstatus="unsupported"/> 
8dace4
    <package name="libksieve" supportstatus="unsupported"/> 
8dace4
    <package name="libksieve-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libksieve5" supportstatus="unsupported"/> 
8dace4
    <package name="libksysguard5" supportstatus="unsupported"/> 
8dace4
    <package name="libksysguard5-imports" supportstatus="unsupported"/> 
8dace4
    <package name="libksysguard5-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="libktorrent-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libkwalletbackend5-5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libkyotocabinet16" supportstatus="unsupported"/> 
702b2c
    <package name="liblab_gamut1" supportstatus="unsupported"/> 
d2d2b7
    <package name="liblangtag1" supportstatus="unsupported"/> 
8dace4
    <package name="liblapack3" supportstatus="unsupported"/> 
8dace4
    <package name="liblavfile-2_2-0" supportstatus="unsupported"/> 
8dace4
    <package name="liblavjpeg-2_2-0" supportstatus="unsupported"/> 
8dace4
    <package name="liblavplay-2_2-0" supportstatus="unsupported"/> 
8dace4
    <package name="liblavrec-2_2-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="liblayout" supportstatus="unsupported"/> 
d2d2b7
    <package name="liblcms2-2" supportstatus="unsupported"/> 
c44d64
    <package name="libldac2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libldap-data" supportstatus="unsupported"/> 
d44148
    <package name="libldap2" supportstatus="unsupported"/> 
8dace4
    <package name="libldapcpp0" supportstatus="unsupported"/> 
8dace4
    <package name="libldb2" supportstatus="unsupported"/> 
8dace4
    <package name="libldns3" supportstatus="unsupported"/> 
8dace4
    <package name="liblensfun1" supportstatus="unsupported"/> 
c18000
    <package name="liblhasa0" supportstatus="unsupported"/> 
8dace4
    <package name="liblightdm-gobject-1-0" supportstatus="unsupported"/> 
c44d64
    <package name="liblilv-0-0" supportstatus="unsupported"/> 
9edf22
    <package name="liblirc_client0" supportstatus="unsupported"/> 
9edf22
    <package name="libliveMedia106" supportstatus="unsupported"/> 
8dace4
    <package name="liblmdb-0_9_29" supportstatus="unsupported"/> 
d2d2b7
    <package name="libloader" supportstatus="unsupported"/> 
d2d2b7
    <package name="liblockdev1" supportstatus="unsupported"/> 
8dace4
    <package name="liblogging0" supportstatus="unsupported"/> 
8dace4
    <package name="liblognorm5" supportstatus="unsupported"/> 
8dace4
    <package name="liblouis-data" supportstatus="unsupported"/> 
8dace4
    <package name="liblouis20" supportstatus="unsupported"/> 
d2d2b7
    <package name="liblpsolve55-0" supportstatus="unsupported"/> 
8dace4
    <package name="liblqr-1-0" supportstatus="unsupported"/> 
c44d64
    <package name="liblrdf2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libltdl7" supportstatus="unsupported"/> 
8dace4
    <package name="liblua5_3-5" supportstatus="unsupported"/> 
d2d2b7
    <package name="liblua5_4-5" supportstatus="unsupported"/> 
8dace4
    <package name="libluajit-5_1-2" supportstatus="unsupported"/> 
8dace4
    <package name="liblunar-calendar-3_0-1" supportstatus="unsupported"/> 
8dace4
    <package name="liblunar-date-3_0-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="liblvm2cmd2_03" supportstatus="unsupported"/> 
d2d2b7
    <package name="liblz4-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="liblzma5" supportstatus="unsupported"/> 
8dace4
    <package name="liblzo2-2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libm17n0" supportstatus="unsupported"/> 
9edf22
    <package name="libmad0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmagic1" supportstatus="unsupported"/> 
74a8a3
    <package name="libmailutils8" supportstatus="unsupported"/> 
8dace4
    <package name="libmalcontent-0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libmalcontent-ui-0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmanette-0_2-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmariadb3" supportstatus="unsupported"/> 
8dace4
    <package name="libmarkdown2" supportstatus="unsupported"/> 
9edf22
    <package name="libmatroska7" supportstatus="unsupported"/> 
8dace4
    <package name="libmaxminddb0" supportstatus="unsupported"/> 
8dace4
    <package name="libmbim" supportstatus="unsupported"/> 
8dace4
    <package name="libmbim-glib4" supportstatus="unsupported"/> 
2b794a
    <package name="libmd0" supportstatus="unsupported"/> 
8dace4
    <package name="libmeanwhile1" supportstatus="unsupported"/> 
8dace4
    <package name="libmediaart-2_0-0" supportstatus="unsupported"/> 
41c198
    <package name="libmediacheck6" supportstatus="unsupported"/> 
9c52d3
    <package name="libmemcached11" supportstatus="unsupported"/> 
c18000
    <package name="libmetalink3" supportstatus="unsupported"/> 
8dace4
    <package name="libmetis5" supportstatus="unsupported"/> 
8dace4
    <package name="libmikmod3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmilter1_0" supportstatus="unsupported"/> 
8dace4
    <package name="libminiupnpc17" supportstatus="unsupported"/> 
d2d2b7
    <package name="libminizip1" supportstatus="unsupported"/> 
8dace4
    <package name="libmission-control-plugins0" supportstatus="unsupported"/> 
c44d64
    <package name="libmjpegutils-2_2-0" supportstatus="unsupported"/> 
c18000
    <package name="libmlx4-1" supportstatus="unsupported"/> 
c18000
    <package name="libmlx5-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmm-glib0" supportstatus="unsupported"/> 
8dace4
    <package name="libmng2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmnl0" supportstatus="unsupported"/> 
8dace4
    <package name="libmodplug1" supportstatus="unsupported"/> 
8dace4
    <package name="libmodulemd2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmount1" supportstatus="unsupported"/> 
8dace4
    <package name="libmousepad0" supportstatus="unsupported"/> 
8dace4
    <package name="libmozjs-91-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmp3lame0" supportstatus="unsupported"/> 
aa678a
    <package name="libmpath0" supportstatus="unsupported"/> 
8dace4
    <package name="libmpc3" supportstatus="unsupported"/> 
c44d64
    <package name="libmpcdec6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmpdec3" supportstatus="unsupported"/> 
8dace4
    <package name="libmpeg2-0" supportstatus="unsupported"/> 
c44d64
    <package name="libmpeg2encpp-2_2-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmpfr6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmpg123-0" supportstatus="unsupported"/> 
c44d64
    <package name="libmplex2-2_2-0" supportstatus="unsupported"/> 
8dace4
    <package name="libmspack0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmspub-0_1-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmtdev1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmtp-udev" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmtp9" supportstatus="unsupported"/> 
8dace4
    <package name="libmusicbrainz5-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmwaw-0_3-3" supportstatus="unsupported"/> 
8dace4
    <package name="libmxml1" supportstatus="unsupported"/> 
8dace4
    <package name="libmypaint-lang" supportstatus="unsupported"/> 
a75a27
    <package name="libmypaint0" supportstatus="unsupported"/> 
8dace4
    <package name="libmysofa1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libmythes-1_2-0" supportstatus="unsupported"/> 
8dace4
    <package name="libnautilus-extension1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libncurses6" supportstatus="unsupported"/> 
8dace4
    <package name="libndp0" supportstatus="unsupported"/> 
c44d64
    <package name="libneon27" supportstatus="unsupported"/> 
ba7561
    <package name="libnetcontrol0" supportstatus="unsupported"/> 
8dace4
    <package name="libnetfilter_conntrack3" supportstatus="unsupported"/> 
c18000
    <package name="libnetpbm11" supportstatus="unsupported"/> 
d2d2b7
    <package name="libnettle8" supportstatus="unsupported"/> 
8dace4
    <package name="libnewt0_52" supportstatus="unsupported"/> 
8dace4
    <package name="libnfnetlink0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libnfs13" supportstatus="unsupported"/> 
c18000
    <package name="libnfsidmap1" supportstatus="unsupported"/> 
c18000
    <package name="libnftables1" supportstatus="unsupported"/> 
8dace4
    <package name="libnftnl11" supportstatus="unsupported"/> 
d2d2b7
    <package name="libnghttp2-14" supportstatus="unsupported"/> 
c44d64
    <package name="libnice10" supportstatus="unsupported"/> 
8dace4
    <package name="libnl-config" supportstatus="unsupported"/> 
8dace4
    <package name="libnl3-200" supportstatus="unsupported"/> 
8dace4
    <package name="libnm0" supportstatus="unsupported"/> 
8dace4
    <package name="libnma-gtk4-0" supportstatus="unsupported"/> 
8dace4
    <package name="libnma-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libnma0" supportstatus="unsupported"/> 
8dace4
    <package name="libnotify-tools" supportstatus="unsupported"/> 
d2d2b7
    <package name="libnotify4" supportstatus="unsupported"/> 
d2d2b7
    <package name="libnpth0" supportstatus="unsupported"/> 
8dace4
    <package name="libnscd1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libnsl3" supportstatus="unsupported"/> 
8dace4
    <package name="libnss_nis2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libnss_usrfiles2" supportstatus="unsupported"/> 
02f53a
    <package name="libntfs-3g89" supportstatus="unsupported"/> 
c18000
    <package name="libntlm0" supportstatus="unsupported"/> 
c18000
    <package name="libnuma1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libnumbertext-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libnumbertext-data" supportstatus="unsupported"/> 
8c4393
    <package name="libnvme1" supportstatus="unsupported"/> 
d2d2b7
    <package name="liboauth0" supportstatus="unsupported"/> 
8dace4
    <package name="libobjc4" supportstatus="unsupported"/> 
8dace4
    <package name="libodbc2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libodfgen-0_1-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libogg0" supportstatus="unsupported"/> 
8dace4
    <package name="liboggkate1" supportstatus="unsupported"/> 
5ec087
    <package name="libokteta-lang" supportstatus="unsupported"/> 
b1f6b4
    <package name="libonig5" supportstatus="unsupported"/> 
c44d64
    <package name="libopenal1" supportstatus="unsupported"/> 
8dace4
    <package name="libopenblas_pthreads0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libopencc1_1" supportstatus="unsupported"/> 
8dace4
    <package name="libopenconnect5" supportstatus="unsupported"/> 
8dace4
    <package name="libopeniscsiusr0_2_0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libopenjp2-7" supportstatus="unsupported"/> 
d2d2b7
    <package name="libopenmpt0" supportstatus="unsupported"/> 
8dace4
    <package name="libopenobex2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libopenssl1_1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libopenssl1_1-hmac" supportstatus="unsupported"/> 
d2d2b7
    <package name="libopus0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libopusfile0" supportstatus="unsupported"/> 
d2d2b7
    <package name="liborc-0_4-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="liborcus-0_17-0" supportstatus="unsupported"/> 
8dace4
    <package name="libosinfo" supportstatus="unsupported"/> 
8dace4
    <package name="libosinfo-1_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libosinfo-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libospf0" supportstatus="unsupported"/> 
8dace4
    <package name="libospfapiclient0" supportstatus="unsupported"/> 
8dace4
    <package name="libostree" supportstatus="unsupported"/> 
8dace4
    <package name="libostree-1-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libotf1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libotr5" supportstatus="unsupported"/> 
c18000
    <package name="libp11-3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libp11-kit0" supportstatus="unsupported"/> 
8dace4
    <package name="libpackagekit-glib2-18" supportstatus="unsupported"/> 
8dace4
    <package name="libpackagekitqt5-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpagemaker-0_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpango-1_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libpangomm-1_4-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libparted-fs-resize0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libparted2" supportstatus="unsupported"/> 
8dace4
    <package name="libpath_utils1" supportstatus="unsupported"/> 
8dace4
    <package name="libpathplan4" supportstatus="unsupported"/> 
8dace4
    <package name="libpcap1" supportstatus="unsupported"/> 
8dace4
    <package name="libpcaudio0" supportstatus="unsupported"/> 
8dace4
    <package name="libpci3" supportstatus="unsupported"/> 
8dace4
    <package name="libpciaccess0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpcre1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpcre2-16-0" supportstatus="unsupported"/> 
8dace4
    <package name="libpcre2-32-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpcre2-8-0" supportstatus="unsupported"/> 
8dace4
    <package name="libpcreposix0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpcsclite1" supportstatus="unsupported"/> 
8dace4
    <package name="libpeas-1_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libpeas-gtk-1_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libpeas-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libpeas-loader-python3" supportstatus="unsupported"/> 
8dace4
    <package name="libpfs2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpgm-5_2-0" supportstatus="unsupported"/> 
8dace4
    <package name="libphodav-2_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libphonenumber8" supportstatus="unsupported"/> 
8dace4
    <package name="libphonon4qt5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpinyin-data" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpinyin13" supportstatus="unsupported"/> 
c18000
    <package name="libpipeline1" supportstatus="unsupported"/> 
c44d64
    <package name="libpipewire-0_3-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpixman-1-0" supportstatus="unsupported"/> 
8dace4
    <package name="libpkcs11-helper1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpkgconf3" supportstatus="unsupported"/> 
9edf22
    <package name="libplacebo192" supportstatus="unsupported"/> 
8dace4
    <package name="libplist-2_0-3" supportstatus="unsupported"/> 
c18000
    <package name="libply-splash-core5" supportstatus="unsupported"/> 
c18000
    <package name="libply-splash-graphics5" supportstatus="unsupported"/> 
c18000
    <package name="libply5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpng16-16" supportstatus="unsupported"/> 
8dace4
    <package name="libpodofo0_9_7" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpolkit-agent-1-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpolkit-gobject-1-0" supportstatus="unsupported"/> 
8dace4
    <package name="libpolkit-qt5-1-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpoppler-cpp0" supportstatus="unsupported"/> 
8dace4
    <package name="libpoppler-glib8" supportstatus="unsupported"/> 
8dace4
    <package name="libpoppler-qt5-1" supportstatus="unsupported"/> 
2d64cc
    <package name="libpoppler120" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpopt0" supportstatus="unsupported"/> 
8dace4
    <package name="libportal-1" supportstatus="unsupported"/> 
c44d64
    <package name="libportaudio2" supportstatus="unsupported"/> 
8dace4
    <package name="libpostproc55_9" supportstatus="unsupported"/> 
b05180
    <package name="libpotrace0" supportstatus="unsupported"/> 
8dace4
    <package name="libpq5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpresage1" supportstatus="unsupported"/> 
8dace4
    <package name="libprocps8" supportstatus="unsupported"/> 
9edf22
    <package name="libprojectM3" supportstatus="unsupported"/> 
8dace4
    <package name="libprotobuf-c1" supportstatus="unsupported"/> 
a1f958
    <package name="libprotobuf-lite31" supportstatus="unsupported"/> 
a1f958
    <package name="libprotobuf31" supportstatus="unsupported"/> 
d2d2b7
    <package name="libproxy1" supportstatus="unsupported"/> 
8dace4
    <package name="libproxy1-config-gnome3" supportstatus="unsupported"/> 
8dace4
    <package name="libproxy1-config-kde" supportstatus="unsupported"/> 
8dace4
    <package name="libproxy1-networkmanager" supportstatus="unsupported"/> 
8dace4
    <package name="libproxy1-pacrunner-webkit" supportstatus="unsupported"/> 
8dace4
    <package name="libpskc0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpsl5" supportstatus="unsupported"/> 
8dace4
    <package name="libpulse-mainloop-glib0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpulse0" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-branding-openSUSE" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-client0" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-bot-sentry" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-bot-sentry-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-carbons" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-facebook" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-import-empathy" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-libsteam" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-lurch" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-mattermost" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-pack" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-pack-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-prpltwtr" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-prpltwtr-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-rocketchat" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-sametime" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-sipe" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-sipe-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-skypeweb" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-telegram" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-telegram-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-plugin-xmpp-http-upload" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple-tcl" supportstatus="unsupported"/> 
8dace4
    <package name="libpurple0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpwquality-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpwquality1" supportstatus="unsupported"/> 
8dace4
    <package name="libpython2_7-1_0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libpython3_8-1_0" supportstatus="unsupported"/> 
8dace4
    <package name="libqaccessibilityclient-qt5-0" supportstatus="unsupported"/> 
8dace4
    <package name="libqalculate22" supportstatus="unsupported"/> 
d2d2b7
    <package name="libqb100" supportstatus="unsupported"/> 
8dace4
    <package name="libqca-qt5-2" supportstatus="unsupported"/> 
8dace4
    <package name="libqgpgme7" supportstatus="unsupported"/> 
8dace4
    <package name="libqmi-glib5" supportstatus="unsupported"/> 
8dace4
    <package name="libqmi-tools" supportstatus="unsupported"/> 
8dace4
    <package name="libqpdf28" supportstatus="unsupported"/> 
8dace4
    <package name="libqqwing2" supportstatus="unsupported"/> 
9611e7
    <package name="libqrencode4" supportstatus="unsupported"/> 
8dace4
    <package name="libqt5-qdbus" supportstatus="unsupported"/> 
d2d2b7
    <package name="libqt5-qtbase-platformtheme-gtk3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libqt5-qtconnectivity-tools" supportstatus="unsupported"/> 
d2d2b7
    <package name="libqt5-qtgraphicaleffects" supportstatus="unsupported"/> 
8dace4
    <package name="libqt5-qtimageformats" supportstatus="unsupported"/> 
8dace4
    <package name="libqt5-qtpaths" supportstatus="unsupported"/> 
d2d2b7
    <package name="libqt5-qtquickcontrols" supportstatus="unsupported"/> 
d2d2b7
    <package name="libqt5-qtquickcontrols2" supportstatus="unsupported"/> 
8dace4
    <package name="libqt5-qtspeech-plugin-speechd" supportstatus="unsupported"/> 
d2d2b7
    <package name="libqt5-qtstyleplugins-platformtheme-gtk2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libqt5-qttranslations" supportstatus="unsupported"/> 
8dace4
    <package name="libqt5-qtvirtualkeyboard" supportstatus="unsupported"/> 
8dace4
    <package name="libqt5-qtvirtualkeyboard-hunspell" supportstatus="unsupported"/> 
8dace4
    <package name="libqt5-qtwayland" supportstatus="unsupported"/> 
d2d2b7
    <package name="libqt5-qtwebengine" supportstatus="unsupported"/> 
d2d2b7
    <package name="libqt5-qtxmlpatterns-imports" supportstatus="unsupported"/> 
8dace4
    <package name="libqt5keychain1" supportstatus="unsupported"/> 
8dace4
    <package name="libqt5keychain1-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libquadmath0" supportstatus="unsupported"/> 
8dace4
    <package name="libquicktime0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libquorum5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libqxp-0_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libraptor2-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="librasqal3" supportstatus="unsupported"/> 
d2d2b7
    <package name="librav1e0" supportstatus="unsupported"/> 
c44d64
    <package name="libraw1394-11" supportstatus="unsupported"/> 
8dace4
    <package name="libraw20" supportstatus="unsupported"/> 
d2d2b7
    <package name="librdf0" supportstatus="unsupported"/> 
8dace4
    <package name="librdkafka1" supportstatus="unsupported"/> 
c18000
    <package name="librdmacm1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libre2-9" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreadline8" supportstatus="unsupported"/> 
8dace4
    <package name="libref_array1" supportstatus="unsupported"/> 
8dace4
    <package name="libreiserfscore0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-base" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-branding-openSUSE" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-calc" supportstatus="unsupported"/> 
9edf22
    <package name="libreoffice-draw" supportstatus="unsupported"/> 
9edf22
    <package name="libreoffice-filters-optional" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-gnome" supportstatus="unsupported"/> 
8dace4
    <package name="libreoffice-gtk3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-icon-themes" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-impress" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-cs" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-da" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-de" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-el" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-en" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-en_GB" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-es" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-fr" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-hu" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-it" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-ja" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-pl" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-pt_BR" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-ru" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-zh_CN" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-l10n-zh_TW" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-mailmerge" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-math" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-pyuno" supportstatus="unsupported"/> 
8dace4
    <package name="libreoffice-qt5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-share-linker" supportstatus="unsupported"/> 
d2d2b7
    <package name="libreoffice-writer" supportstatus="unsupported"/> 
8dace4
    <package name="libreofficekit" supportstatus="unsupported"/> 
d2d2b7
    <package name="librepository" supportstatus="unsupported"/> 
d2d2b7
    <package name="librest-0_7-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="librevenge-0_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="librevenge-stream-0_0-0" supportstatus="unsupported"/> 
87d307
    <package name="librmt1_0" supportstatus="unsupported"/> 
c18000
    <package name="librpmbuild9" supportstatus="unsupported"/> 
8dace4
    <package name="librscg1_0" supportstatus="unsupported"/> 
d2d2b7
    <package name="librsvg-2-2" supportstatus="unsupported"/> 
d2d2b7
    <package name="librsync2" supportstatus="unsupported"/> 
8dace4
    <package name="librubberband2" supportstatus="unsupported"/> 
8dace4
    <package name="libruby3_1-3_1" supportstatus="unsupported"/> 
8dace4
    <package name="librygel-core-2_6-2" supportstatus="unsupported"/> 
8dace4
    <package name="librygel-server-2_6-2" supportstatus="unsupported"/> 
ad2962
    <package name="libsamba-policy0-python3" supportstatus="unsupported"/> 
8dace4
    <package name="libsamplerate0" supportstatus="unsupported"/> 
8dace4
    <package name="libsane1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsasl2-3" supportstatus="unsupported"/> 
c44d64
    <package name="libsbc1" supportstatus="unsupported"/> 
8dace4
    <package name="libscg1_0" supportstatus="unsupported"/> 
8dace4
    <package name="libscgcmd1_0" supportstatus="unsupported"/> 
8dace4
    <package name="libschily2_0" supportstatus="unsupported"/> 
9edf22
    <package name="libschroedinger-1_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libseccomp2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsecret-1-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsecret-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="libselinux1" supportstatus="unsupported"/> 
c44d64
    <package name="libsemanage-conf" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsemanage-migrate-store" supportstatus="unsupported"/> 
c44d64
    <package name="libsemanage2" supportstatus="unsupported"/> 
8dace4
    <package name="libsensors4" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsepol2" supportstatus="unsupported"/> 
c44d64
    <package name="libserd-0-0" supportstatus="unsupported"/> 
5ec087
    <package name="libserf-1-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libserializer" supportstatus="unsupported"/> 
aa678a
    <package name="libsgutils2-1_47-2" supportstatus="unsupported"/> 
a5885b
    <package name="libsha1detectcoll1" supportstatus="unsupported"/> 
9edf22
    <package name="libshaderc_shared1" supportstatus="unsupported"/> 
9edf22
    <package name="libshout3" supportstatus="unsupported"/> 
8dace4
    <package name="libsigc-2_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libsignon-qt5-1" supportstatus="unsupported"/> 
8dace4
    <package name="libslang2" supportstatus="unsupported"/> 
c18000
    <package name="libslirp0" supportstatus="unsupported"/> 
c18000
    <package name="libslp1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsmartcols1" supportstatus="unsupported"/> 
8dace4
    <package name="libsmbios-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libsmbios_c2" supportstatus="unsupported"/> 
8dace4
    <package name="libsmi" supportstatus="unsupported"/> 
8dace4
    <package name="libsmi2" supportstatus="unsupported"/> 
c18000
    <package name="libsmputils1-1" supportstatus="unsupported"/> 
2b794a
    <package name="libsnapper6" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsnappy1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsndfile1" supportstatus="unsupported"/> 
8dace4
    <package name="libsnmp40" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsodium23" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsoftokn3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsoftokn3-hmac" supportstatus="unsupported"/> 
8dace4
    <package name="libsolv-tools" supportstatus="unsupported"/> 
c44d64
    <package name="libsord-0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsoup-2_4-1" supportstatus="unsupported"/> 
c44d64
    <package name="libsoup-3_0-0" supportstatus="unsupported"/> 
c44d64
    <package name="libsoup-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsoup2-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libsource-highlight4" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsox3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsoxr0" supportstatus="unsupported"/> 
d44148
    <package name="libspandsp3" supportstatus="unsupported"/> 
8dace4
    <package name="libspectre1" supportstatus="unsupported"/> 
8dace4
    <package name="libspeechd2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libspeex1" supportstatus="unsupported"/> 
9edf22
    <package name="libspeexdsp1" supportstatus="unsupported"/> 
8dace4
    <package name="libspice-client-glib-2_0-8" supportstatus="unsupported"/> 
8dace4
    <package name="libspice-client-glib-helper" supportstatus="unsupported"/> 
8dace4
    <package name="libspice-client-gtk-3_0-5" supportstatus="unsupported"/> 
c18000
    <package name="libspice-server1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsqlite3-0" supportstatus="unsupported"/> 
c44d64
    <package name="libsratom-0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsrt1_4" supportstatus="unsupported"/> 
c44d64
    <package name="libsrtp2-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libssh-config" supportstatus="unsupported"/> 
9edf22
    <package name="libssh2-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libssh4" supportstatus="unsupported"/> 
8dace4
    <package name="libsss_certmap0" supportstatus="unsupported"/> 
8dace4
    <package name="libsss_idmap0" supportstatus="unsupported"/> 
8dace4
    <package name="libsss_nss_idmap0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libstaroffice-0_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libstartup-notification-1-0" supportstatus="unsupported"/> 
5ec087
    <package name="libstdc++-devel" supportstatus="unsupported"/> 
d2d2b7
    <package name="libstdc++6" supportstatus="unsupported"/> 
5ec087
    <package name="libstdc++6-devel-gcc11" supportstatus="unsupported"/> 
d2d2b7
    <package name="libstdc++6-locale" supportstatus="unsupported"/> 
8dace4
    <package name="libstdc++6-pp" supportstatus="unsupported"/> 
8dace4
    <package name="libstoken1" supportstatus="unsupported"/> 
c18000
    <package name="libstorage-ng-lang" supportstatus="unsupported"/> 
c18000
    <package name="libstorage-ng-ruby" supportstatus="unsupported"/> 
c18000
    <package name="libstorage-ng1" supportstatus="unsupported"/> 
c44d64
    <package name="libsubid4" supportstatus="unsupported"/> 
8dace4
    <package name="libsuitesparseconfig5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsunpinyin3" supportstatus="unsupported"/> 
8dace4
    <package name="libsvn_auth_gnome_keyring-1-0" supportstatus="unsupported"/> 
8dace4
    <package name="libsvn_auth_kwallet-1-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libswresample3_9" supportstatus="unsupported"/> 
8dace4
    <package name="libswscale5_9" supportstatus="unsupported"/> 
8dace4
    <package name="libsynctex2" supportstatus="unsupported"/> 
8dace4
    <package name="libsysfs2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libsystemd0" supportstatus="unsupported"/> 
c44d64
    <package name="libtag1" supportstatus="unsupported"/> 
8dace4
    <package name="libtag_c0" supportstatus="unsupported"/> 
8dace4
    <package name="libtalloc2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libtasn1-6" supportstatus="unsupported"/> 
8dace4
    <package name="libtdb1" supportstatus="unsupported"/> 
8dace4
    <package name="libtelepathy-glib0" supportstatus="unsupported"/> 
8dace4
    <package name="libtelepathy-logger3" supportstatus="unsupported"/> 
8dace4
    <package name="libtevent0" supportstatus="unsupported"/> 
c18000
    <package name="libtextstyle0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libthai-data" supportstatus="unsupported"/> 
d2d2b7
    <package name="libthai0" supportstatus="unsupported"/> 
9edf22
    <package name="libtheora0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libtheoradec1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libtheoraenc1" supportstatus="unsupported"/> 
8dace4
    <package name="libthunarx-3-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libtiff5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libtirpc-netconfig" supportstatus="unsupported"/> 
d2d2b7
    <package name="libtirpc3" supportstatus="unsupported"/> 
8dace4
    <package name="libtomcrypt1" supportstatus="unsupported"/> 
8dace4
    <package name="libtommath1" supportstatus="unsupported"/> 
8dace4
    <package name="libtotem-plparser-mini18" supportstatus="unsupported"/> 
8dace4
    <package name="libtotem-plparser18" supportstatus="unsupported"/> 
c18000
    <package name="libtowitoko2" supportstatus="unsupported"/> 
ba7561
    <package name="libtpms0" supportstatus="unsupported"/> 
8dace4
    <package name="libtracker-sparql-3_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libtre5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libts0" supportstatus="unsupported"/> 
29fcd8
    <package name="libtss2-esys0" supportstatus="unsupported"/> 
29fcd8
    <package name="libtss2-mu0" supportstatus="unsupported"/> 
29fcd8
    <package name="libtss2-rc0" supportstatus="unsupported"/> 
29fcd8
    <package name="libtss2-sys1" supportstatus="unsupported"/> 
f0a14d
    <package name="libtukit4" supportstatus="unsupported"/> 
8dace4
    <package name="libtumbler-1-0" supportstatus="unsupported"/> 
8dace4
    <package name="libturbojpeg0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libtwolame0" supportstatus="unsupported"/> 
c44d64
    <package name="libubsan1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libudev1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libudisks2-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libudisks2-0_btrfs" supportstatus="unsupported"/> 
8dace4
    <package name="libumfpack5" supportstatus="unsupported"/> 
ba7561
    <package name="libunbound8" supportstatus="unsupported"/> 
d2d2b7
    <package name="libunistring2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libunwind" supportstatus="unsupported"/> 
9edf22
    <package name="libupnp17" supportstatus="unsupported"/> 
8dace4
    <package name="libupower-glib3" supportstatus="unsupported"/> 
d2d2b7
    <package name="liburcu8" supportstatus="unsupported"/> 
8dace4
    <package name="liburing2" supportstatus="unsupported"/> 
8dace4
    <package name="libusb-0_1-4" supportstatus="unsupported"/> 
d2d2b7
    <package name="libusb-1_0-0" supportstatus="unsupported"/> 
8dace4
    <package name="libusbmuxd-2_0-6" supportstatus="unsupported"/> 
8dace4
    <package name="libusbredirhost1" supportstatus="unsupported"/> 
8dace4
    <package name="libusbredirparser1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libutempter0" supportstatus="unsupported"/> 
5ec087
    <package name="libutf8proc2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libuuid1" supportstatus="unsupported"/> 
8dace4
    <package name="libuv1" supportstatus="unsupported"/> 
c44d64
    <package name="libv4l" supportstatus="unsupported"/> 
c44d64
    <package name="libv4l1-0" supportstatus="unsupported"/> 
c44d64
    <package name="libv4l2-0" supportstatus="unsupported"/> 
c44d64
    <package name="libv4lconvert0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libva-drm2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libva-glx2" supportstatus="unsupported"/> 
9edf22
    <package name="libva-wayland2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libva-x11-2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libva2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libvcdinfo0" supportstatus="unsupported"/> 
c18000
    <package name="libvdeplug3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libvdpau1" supportstatus="unsupported"/> 
8dace4
    <package name="libvdpau_r300" supportstatus="unsupported"/> 
8dace4
    <package name="libvdpau_r600" supportstatus="unsupported"/> 
8dace4
    <package name="libvdpau_radeonsi" supportstatus="unsupported"/> 
8dace4
    <package name="libvdpau_va_gl1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libverto1" supportstatus="unsupported"/> 
8dace4
    <package name="libvidstab1_1" supportstatus="unsupported"/> 
c18000
    <package name="libvirglrenderer1" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-client" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-config-network" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-driver-interface" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-driver-network" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-driver-nodedev" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-driver-nwfilter" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-driver-qemu" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-driver-secret" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-driver-storage" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-driver-storage-core" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-driver-storage-disk" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-driver-storage-iscsi" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-driver-storage-iscsi-direct" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-driver-storage-logical" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-driver-storage-mpath" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-driver-storage-scsi" supportstatus="unsupported"/> 
ba7561
    <package name="libvirt-daemon-qemu" supportstatus="unsupported"/> 
c18000
    <package name="libvirt-glib-1_0-0" supportstatus="unsupported"/> 
c18000
    <package name="libvirt-libs" supportstatus="unsupported"/> 
d2d2b7
    <package name="libvisio-0_1-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libvisual" supportstatus="unsupported"/> 
9edf22
    <package name="libvlc5" supportstatus="unsupported"/> 
9edf22
    <package name="libvlccore9" supportstatus="unsupported"/> 
8dace4
    <package name="libvmaf1" supportstatus="unsupported"/> 
8dace4
    <package name="libvmtools0" supportstatus="unsupported"/> 
8dace4
    <package name="libvncclient1" supportstatus="unsupported"/> 
8dace4
    <package name="libvncserver1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libvorbis0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libvorbisenc2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libvorbisfile3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libvpx7" supportstatus="unsupported"/> 
8dace4
    <package name="libvte-2_91-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libvulkan1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwacom-data" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwacom2" supportstatus="unsupported"/> 
c44d64
    <package name="libwavpack1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwayland-client0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwayland-cursor0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwayland-egl1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwayland-server0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwebkit2gtk-4_0-37" supportstatus="unsupported"/> 
8dace4
    <package name="libwebkit2gtk-4_1-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwebp7" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwebpdemux2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwebpmux3" supportstatus="unsupported"/> 
c44d64
    <package name="libwebrtc_audio_processing1" supportstatus="unsupported"/> 
8dace4
    <package name="libwinpr2-2" supportstatus="unsupported"/> 
c44d64
    <package name="libwireplumber-0_4-0" supportstatus="unsupported"/> 
8dace4
    <package name="libwmf-0_2-7" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwmf-tools" supportstatus="unsupported"/> 
8dace4
    <package name="libwnck-3-0" supportstatus="unsupported"/> 
8dace4
    <package name="libwnck-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwoff2common1_0_2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwoff2dec1_0_2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwpd-0_10-10" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwpe-1_0-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwpg-0_3-3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libwps-0_4-4" supportstatus="unsupported"/> 
8dace4
    <package name="libwrap0" supportstatus="unsupported"/> 
c18000
    <package name="libx86emu3" supportstatus="unsupported"/> 
8dace4
    <package name="libxapian30" supportstatus="unsupported"/> 
8dace4
    <package name="libxatracker2" supportstatus="unsupported"/> 
8dace4
    <package name="libxcb-composite0" supportstatus="unsupported"/> 
8dace4
    <package name="libxcb-cursor0" supportstatus="unsupported"/> 
8dace4
    <package name="libxcb-damage0" supportstatus="unsupported"/> 
8dace4
    <package name="libxcb-dpms0" supportstatus="unsupported"/> 
8dace4
    <package name="libxcb-dri2-0" supportstatus="unsupported"/> 
8dace4
    <package name="libxcb-dri3-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb-glx0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb-icccm4" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb-image0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb-keysyms1" supportstatus="unsupported"/> 
8dace4
    <package name="libxcb-present0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb-randr0" supportstatus="unsupported"/> 
8dace4
    <package name="libxcb-record0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb-render-util0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb-render0" supportstatus="unsupported"/> 
8dace4
    <package name="libxcb-res0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb-shape0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb-shm0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb-sync1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb-util1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb-xfixes0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb-xinerama0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb-xinput0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb-xkb1" supportstatus="unsupported"/> 
8dace4
    <package name="libxcb-xv0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxcb1" supportstatus="unsupported"/> 
5ec087
    <package name="libxcrypt-devel" supportstatus="unsupported"/> 
8dace4
    <package name="libxcvt0" supportstatus="unsupported"/> 
8dace4
    <package name="libxerces-c-3_2" supportstatus="unsupported"/> 
8dace4
    <package name="libxfce4panel-2_0-4" supportstatus="unsupported"/> 
8dace4
    <package name="libxfce4ui-2-0" supportstatus="unsupported"/> 
8dace4
    <package name="libxfce4ui-branding-openSUSE" supportstatus="unsupported"/> 
8dace4
    <package name="libxfce4ui-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libxfce4ui-tools" supportstatus="unsupported"/> 
8dace4
    <package name="libxfce4util-lang" supportstatus="unsupported"/> 
8dace4
    <package name="libxfce4util7" supportstatus="unsupported"/> 
8dace4
    <package name="libxfconf-0-3" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxkbcommon-x11-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxkbcommon0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxkbfile1" supportstatus="unsupported"/> 
8dace4
    <package name="libxkbregistry0" supportstatus="unsupported"/> 
8dace4
    <package name="libxklavier16" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxml2-2" supportstatus="unsupported"/> 
c18000
    <package name="libxml2-tools" supportstatus="unsupported"/> 
8dace4
    <package name="libxmlb2" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxmlsec1-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxmlsec1-nss1" supportstatus="unsupported"/> 
8dace4
    <package name="libxmlsec1-openssl1" supportstatus="unsupported"/> 
8dace4
    <package name="libxshmfence1" supportstatus="unsupported"/> 
8dace4
    <package name="libxslt-tools" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxslt1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libxtables12" supportstatus="unsupported"/> 
8dace4
    <package name="libxxhash0" supportstatus="unsupported"/> 
c18000
    <package name="libyajl2" supportstatus="unsupported"/> 
8dace4
    <package name="libyaml-0-2" supportstatus="unsupported"/> 
8dace4
    <package name="libyaml-cpp0_7" supportstatus="unsupported"/> 
8dace4
    <package name="libyelp0" supportstatus="unsupported"/> 
04a55b
    <package name="libyui-ncurses-pkg16" supportstatus="unsupported"/> 
8dace4
    <package name="libyui-ncurses16" supportstatus="unsupported"/> 
8dace4
    <package name="libyui-qt-graph16" supportstatus="unsupported"/> 
8dace4
    <package name="libyui-qt-pkg16" supportstatus="unsupported"/> 
8dace4
    <package name="libyui-qt16" supportstatus="unsupported"/> 
8dace4
    <package name="libyui16" supportstatus="unsupported"/> 
d2d2b7
    <package name="libz-ng-compat1" supportstatus="unsupported"/> 
8dace4
    <package name="libz1" supportstatus="unsupported"/> 
c44d64
    <package name="libzbar0" supportstatus="unsupported"/> 
8dace4
    <package name="libzck1" supportstatus="unsupported"/> 
8dace4
    <package name="libzebra1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libzhuyin13" supportstatus="unsupported"/> 
8dace4
    <package name="libzimg2" supportstatus="unsupported"/> 
8dace4
    <package name="libzio1" supportstatus="unsupported"/> 
8dace4
    <package name="libzip5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libzmf-0_0-0" supportstatus="unsupported"/> 
d2d2b7
    <package name="libzmq5" supportstatus="unsupported"/> 
d2d2b7
    <package name="libzstd1" supportstatus="unsupported"/> 
c44d64
    <package name="libzvbi0" supportstatus="unsupported"/> 
8dace4
    <package name="libzypp" supportstatus="unsupported"/> 
8dace4
    <package name="libzypp-plugin-appdata" supportstatus="unsupported"/> 
8dace4
    <package name="lifecycle-data-openSUSE" supportstatus="unsupported"/> 
8dace4
    <package name="lightdm" supportstatus="unsupported"/> 
8dace4
    <package name="lightdm-gtk-greeter" supportstatus="unsupported"/> 
8dace4
    <package name="lightdm-gtk-greeter-branding-openSUSE" supportstatus="unsupported"/> 
8dace4
    <package name="lightdm-gtk-greeter-lang" supportstatus="unsupported"/> 
8dace4
    <package name="lightdm-gtk-greeter-settings" supportstatus="unsupported"/> 
8dace4
    <package name="lightdm-gtk-greeter-settings-lang" supportstatus="unsupported"/> 
8dace4
    <package name="lightdm-lang" supportstatus="unsupported"/> 
8dace4
    <package name="lightsoff" supportstatus="unsupported"/> 
8dace4
    <package name="lightsoff-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="links" supportstatus="unsupported"/> 
5ec087
    <package name="linux-glibc-devel" supportstatus="unsupported"/> 
c18000
    <package name="lklug-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="lockdev" supportstatus="unsupported"/> 
d2d2b7
    <package name="login_defs" supportstatus="unsupported"/> 
d2d2b7
    <package name="logrotate" supportstatus="unsupported"/> 
b05180
    <package name="lokalize" supportstatus="unsupported"/> 
b05180
    <package name="lokalize-lang" supportstatus="unsupported"/> 
8dace4
    <package name="lomoco" supportstatus="unsupported"/> 
8dace4
    <package name="lsb-release" supportstatus="unsupported"/> 
d2d2b7
    <package name="lskat" supportstatus="unsupported"/> 
d2d2b7
    <package name="lskat-lang" supportstatus="unsupported"/> 
8dace4
    <package name="lsof" supportstatus="unsupported"/> 
c18000
    <package name="lsscsi" supportstatus="unsupported"/> 
8dace4
    <package name="luit" supportstatus="unsupported"/> 
8dace4
    <package name="lunar-calendar" supportstatus="unsupported"/> 
8dace4
    <package name="lunar-calendar-gtk3-module" supportstatus="unsupported"/> 
8dace4
    <package name="lunar-calendar-lang" supportstatus="unsupported"/> 
8dace4
    <package name="lunar-date" supportstatus="unsupported"/> 
8dace4
    <package name="lunar-date-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="lv" supportstatus="unsupported"/> 
d2d2b7
    <package name="lvm2" supportstatus="unsupported"/> 
d2d2b7
    <package name="lynx" supportstatus="unsupported"/> 
8dace4
    <package name="lzip" supportstatus="unsupported"/> 
c18000
    <package name="lzop" supportstatus="unsupported"/> 
d2d2b7
    <package name="m17n-db" supportstatus="unsupported"/> 
d2d2b7
    <package name="m17n-db-lang" supportstatus="unsupported"/> 
485b8e
    <package name="m4" supportstatus="unsupported"/> 
8dace4
    <package name="mailcommon" supportstatus="unsupported"/> 
8dace4
    <package name="mailcommon-lang" supportstatus="unsupported"/> 
8dace4
    <package name="mailimporter" supportstatus="unsupported"/> 
8dace4
    <package name="mailimporter-lang" supportstatus="unsupported"/> 
9c52d3
    <package name="mailman3" supportstatus="unsupported"/> 
c18000
    <package name="mailutils" supportstatus="unsupported"/> 
8dace4
    <package name="mailx" supportstatus="unsupported"/> 
b05180
    <package name="make" supportstatus="unsupported"/> 
b05180
    <package name="make-lang" supportstatus="unsupported"/> 
ba7561
    <package name="makedumpfile" supportstatus="unsupported"/> 
8dace4
    <package name="malcontent" supportstatus="unsupported"/> 
8dace4
    <package name="malcontent-control" supportstatus="unsupported"/> 
8dace4
    <package name="malcontent-lang" supportstatus="unsupported"/> 
c18000
    <package name="man" supportstatus="unsupported"/> 
d2d2b7
    <package name="man-pages" supportstatus="unsupported"/> 
d2d2b7
    <package name="man-pages-cs" supportstatus="unsupported"/> 
d2d2b7
    <package name="man-pages-da" supportstatus="unsupported"/> 
d2d2b7
    <package name="man-pages-de" supportstatus="unsupported"/> 
d2d2b7
    <package name="man-pages-el" supportstatus="unsupported"/> 
d2d2b7
    <package name="man-pages-es" supportstatus="unsupported"/> 
d2d2b7
    <package name="man-pages-fr" supportstatus="unsupported"/> 
d2d2b7
    <package name="man-pages-hu" supportstatus="unsupported"/> 
d2d2b7
    <package name="man-pages-it" supportstatus="unsupported"/> 
c18000
    <package name="man-pages-ja" supportstatus="unsupported"/> 
d2d2b7
    <package name="man-pages-pl" supportstatus="unsupported"/> 
d2d2b7
    <package name="man-pages-posix" supportstatus="unsupported"/> 
d2d2b7
    <package name="man-pages-pt_BR" supportstatus="unsupported"/> 
c18000
    <package name="man-pages-zh_CN" supportstatus="unsupported"/> 
c18000
    <package name="manufacturer-PPDs" supportstatus="unsupported"/> 
8dace4
    <package name="mariadb" supportstatus="unsupported"/> 
8dace4
    <package name="mariadb-client" supportstatus="unsupported"/> 
8dace4
    <package name="mariadb-errormessages" supportstatus="unsupported"/> 
8dace4
    <package name="mbimcli-bash-completion" supportstatus="unsupported"/> 
8dace4
    <package name="mbox-importer" supportstatus="unsupported"/> 
8dace4
    <package name="mbox-importer-lang" supportstatus="unsupported"/> 
c18000
    <package name="mc" supportstatus="unsupported"/> 
c18000
    <package name="mc-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="mdadm" supportstatus="unsupported"/> 
ba7561
    <package name="mdevctl" supportstatus="unsupported"/> 
8dace4
    <package name="media-player-info" supportstatus="unsupported"/> 
9c52d3
    <package name="memcached" supportstatus="unsupported"/> 
8dace4
    <package name="memtest86+" supportstatus="unsupported"/> 
8dace4
    <package name="menulibre" supportstatus="unsupported"/> 
8dace4
    <package name="messagelib" supportstatus="unsupported"/> 
8dace4
    <package name="messagelib-lang" supportstatus="unsupported"/> 
c18000
    <package name="metamail" supportstatus="unsupported"/> 
d2d2b7
    <package name="metatheme-adwaita-common" supportstatus="unsupported"/> 
8dace4
    <package name="metatheme-breeze-common" supportstatus="unsupported"/> 
8dace4
    <package name="metatheme-greybird-geeko-common" supportstatus="unsupported"/> 
d2d2b7
    <package name="metatheme-sonar-common" supportstatus="unsupported"/> 
d2d2b7
    <package name="mgopen-fonts" supportstatus="unsupported"/> 
8dace4
    <package name="milou5" supportstatus="unsupported"/> 
8dace4
    <package name="milou5-lang" supportstatus="unsupported"/> 
d2d2b7
    <package name="minicom" supportstatus="unsupported"/> 
d2d2b7
    <package name="minicom-lang" supportstatus="unsupported"/> 
8dace4
    <package name="mjpegtools" supportstatus="unsupported"/> 
8dace4
    <package name="mkfontscale" supportstatus="unsupported"/> 
8dace4
    <package name="mkisofs" supportstatus="unsupported"/> 
8dace4
    <package name="mlocate" supportstatus="unsupported"/> 
8dace4
    <package name="mlocate-lang" supportstatus="unsupported"/> 
8dace4
    <package name="mlterm" supportstatus="unsupported"/> 
8dace4
    <package name="mlterm-canna" supportstatus="unsupported"/> 
8dace4
    <package name="mlterm-ibus" supportstatus="unsupported"/> 
8dace4
    <package name="mlterm-scim" supportstatus="unsupported"/> 
8dace4
    <package name="mlterm-wnn" supportstatus="unsupported"/> 
8dace4
    <package name="mobile-broadband-provider-info" supportstatus="unsupported"/> 
8dace4
    <package name="mobipocket" supportstatus="unsupported"/> 
d2d2b7
    <package name="monapo-fonts" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-breeze" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-by_ssh" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-cluster" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-common" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-dhcp" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-dig" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-disk" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-disk_smb" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-dns" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-dummy" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-file_age" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-flexlm" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-http" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-icmp" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-ide_smart" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-ifoperstatus" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-ifstatus" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-ircd" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-load" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-log" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-mailq" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-mrtg" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-mrtgtraf" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-nt" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-ntp_peer" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-ntp_time" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-nwstat" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-oracle" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-overcr" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-ping" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-procs" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-real" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-rpc" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-sensors" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-smtp" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-ssh" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-swap" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-tcp" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-time" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-ups" supportstatus="unsupported"/> 
8dace4
    <package name="monitoring-plugins-users" supportstatus="unsupported"/> 
8dace4
    <package name="monitori